------------------------------------------------------------------------
r7837 | mhall | 2011-11-10 09:27:10 +1300 (Thu, 10 Nov 2011) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/Description.props

Forgot to check in the 1.0.1 version of the description file
------------------------------------------------------------------------
r7838 | mhall | 2011-11-10 09:31:50 +1300 (Thu, 10 Nov 2011) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/Description.props
   M /trunk/packages/external/ensembleLibrary/build_package.xml

Updated to 1.0.2. Includes a missing GUIEditors.props file that prevented the custom editor for the library from appearing in the GenericObjectEditor
------------------------------------------------------------------------
r7839 | mhall | 2011-11-10 09:32:02 +1300 (Thu, 10 Nov 2011) | 1 line
Changed paths:
   A /trunk/packages/external/ensembleLibrary/GUIEditors.props

Initial import
------------------------------------------------------------------------
r7864 | mhall | 2011-11-22 18:13:17 +1300 (Tue, 22 Nov 2011) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/scripts/learningCurve.groovy

Updated so that it actually works again now :-) Hadn't been updated since the move of Instance an Classifier to interfaces
------------------------------------------------------------------------
r7865 | mhall | 2011-11-22 18:14:55 +1300 (Tue, 22 Nov 2011) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/Description.props

Updated for 1.0.3
------------------------------------------------------------------------
r7985 | mhall | 2012-01-15 21:17:42 +1300 (Sun, 15 Jan 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/Description.props
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/BayesianLogisticRegression.java

Fixed duplicated attribute name issue when using CV-based hyperparameter selection. Introduced an option for setting the random number seed for CV since shuffling of instances was non-deterministic due to seeding from the system time.
------------------------------------------------------------------------
r8009 | mhall | 2012-01-31 21:21:37 +1300 (Tue, 31 Jan 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/Description.props

Updated for 1.0.1
------------------------------------------------------------------------
r8023 | mhall | 2012-02-08 15:24:54 +1300 (Wed, 08 Feb 2012) | 1 line
Changed paths:
   A /trunk/packages/external/cascadeKMeans
   A /trunk/packages/external/cascadeKMeans/Description.props
   A /trunk/packages/external/cascadeKMeans/build_package.xml
   A /trunk/packages/external/cascadeKMeans/lib
   A /trunk/packages/external/cascadeKMeans/src
   A /trunk/packages/external/cascadeKMeans/src/main
   A /trunk/packages/external/cascadeKMeans/src/main/java
   A /trunk/packages/external/cascadeKMeans/src/main/java/weka
   A /trunk/packages/external/cascadeKMeans/src/main/java/weka/clusterers
   A /trunk/packages/external/cascadeKMeans/src/main/java/weka/clusterers/CascadeSimpleKMeans.java
   A /trunk/packages/external/cascadeKMeans/src/test
   A /trunk/packages/external/cascadeKMeans/src/test/java
   A /trunk/packages/external/cascadeKMeans/src/test/java/weka
   A /trunk/packages/external/cascadeKMeans/src/test/java/weka/clusterers
   A /trunk/packages/external/cascadeKMeans/src/test/java/weka/clusterers/CascadeSimpleKMeansTest.java

Initial import of Martin Guetlein's cascade K means clusterer
------------------------------------------------------------------------
r8038 | mhall | 2012-02-16 08:07:33 +1300 (Thu, 16 Feb 2012) | 1 line
Changed paths:
   M /trunk/packages/external/decorate/Description.props
   M /trunk/packages/external/decorate/src/main/java/weka/classifiers/meta/Decorate.java
   M /trunk/packages/external/decorate/src/test/java/weka/classifiers/meta/DecorateTest.java

Restored Prem's original defaults for desired ensemble size and number of iterations
------------------------------------------------------------------------
r8101 | mhall | 2012-03-12 10:29:40 +1300 (Mon, 12 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/RBFNetwork/Description.props

Added the new RBFRegressor method.
------------------------------------------------------------------------
r8102 | mhall | 2012-03-12 10:30:15 +1300 (Mon, 12 Mar 2012) | 1 line
Changed paths:
   A /trunk/packages/internal/RBFNetwork/src/main/java/weka/classifiers/functions/RBFRegressor.java
   A /trunk/packages/internal/RBFNetwork/src/test/java/weka/classifiers/functions/RBFRegressorTest.java

Added the new RBFRegressor method.
------------------------------------------------------------------------
r8104 | mhall | 2012-03-12 11:08:12 +1300 (Mon, 12 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/RBFNetwork/Description.props

Version 1.0.1 depends on some changes to core Weka - changed the dependency to Weka >=3.7.6
------------------------------------------------------------------------
r8108 | fracpete | 2012-03-16 11:44:07 +1300 (Fri, 16 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/src/main/java/weka/clusterers/CLOPE.java
   M /trunk/packages/external/CLOPE/src/test/java/weka/clusterers/CLOPETest.java
   M /trunk/packages/external/DMNBtext/src/main/java/weka/classifiers/bayes/DMNBtext.java
   M /trunk/packages/external/DMNBtext/src/test/java/weka/classifiers/bayes/DMNBtextTest.java
   M /trunk/packages/external/EMImputation/src/main/java/weka/filters/unsupervised/attribute/EMImputation.java
   M /trunk/packages/external/EMImputation/src/test/java/weka/filters/unsupervised/attribute/EMImputationTest.java
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers/trees/J48graft.java
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers/trees/j48/C45PruneableClassifierTreeG.java
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers/trees/j48/GraftSplit.java
   M /trunk/packages/external/J48graft/src/test/java/weka/classifiers/trees/J48graftTest.java
   M /trunk/packages/external/LibLINEAR/src/main/java/weka/classifiers/functions/LibLINEAR.java
   M /trunk/packages/external/LibLINEAR/src/test/java/weka/classifiers/functions/LibLINEARTest.java
   M /trunk/packages/external/LibSVM/src/main/java/weka/classifiers/functions/LibSVM.java
   M /trunk/packages/external/LibSVM/src/test/java/weka/classifiers/functions/LibSVMTest.java
   M /trunk/packages/external/NNge/src/main/java/weka/classifiers/rules/NNge.java
   M /trunk/packages/external/NNge/src/test/java/weka/classifiers/misc
   M /trunk/packages/external/SMOTE/src/main/java/weka/filters/supervised/instance/SMOTE.java
   M /trunk/packages/external/SMOTE/src/test/java/weka/filters/supervised/instance/SMOTETest.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/ARViewer.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/ar/ARPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/drawingTools/ColorArray.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/help/HelpFrame.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/Attribute.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/Cardinality.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/Critere.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/Rule.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/RulesComparator.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules/RulesFilter.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rulesParser/RulesHandler.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rulesParser/RulesParser.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/CriteriaSelectorPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/DataPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/MultipleListSelectionEvent.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/MultipleListSelectionListener.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/RulesSelectionPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/SelectionPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection/ToolTipRenderer.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/BadClassException.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/ComposedComparator.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/ParameterComparator.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/ParameterComparatorFactory.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/SortedListModel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/SortedListPanel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/Sorter.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel/SorterComboBoxModel.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu1/Panel3D.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu2/PanelLine.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu3/PanelDDecker.java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/weka/gui/visualize/plugins/ARulesViewer.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka/classifiers/bayes/AODE.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka/classifiers/bayes/AODEsr.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka/classifiers/bayes/WAODE.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka/classifiers/bayes/AODETest.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka/classifiers/bayes/AODEsrTest.java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka/classifiers/bayes/WAODETest.java
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/BayesianLogisticRegression.java
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/blr/GaussianPriorImpl.java
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/blr/LaplacePriorImpl.java
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/blr/Prior.java
   M /trunk/packages/external/bayesianLogisticRegression/src/test/java/weka/classifiers/bayes/BayesianLogisticRegressionTest.java
   M /trunk/packages/external/cascadeKMeans/src/main/java/weka/clusterers/CascadeSimpleKMeans.java
   M /trunk/packages/external/cascadeKMeans/src/test/java/weka/clusterers/CascadeSimpleKMeansTest.java
   M /trunk/packages/external/citationKNN/src/main/java/weka/classifiers/mi/CitationKNN.java
   M /trunk/packages/external/citationKNN/src/test/java/weka/classifiers/mi/CitationKNNTest.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CARuleMiner.java.orig
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CaRuleGeneration.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CarApriori.java.orig
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CarPredictiveApriori.java.orig
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CrList.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CrListElement.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CrNode.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/CrTree.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/JCBAPruning.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/LabeledItemSet.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/PrecedencePruning.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification/PruneCAR.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car/CarClassifier.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car/JCBA.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car/WeightedClassifier.java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car/utils/Stopwatch.java
   M /trunk/packages/external/classAssociationRules/src/test/java/weka/classifiers/rules/car/JCBATest.java
   M /trunk/packages/external/classAssociationRules/src/test/java/weka/classifiers/rules/car/WeightedClassifierTest.java
   M /trunk/packages/external/classifierErrors/src/main/java/weka/gui/visualize/plugins/ClassifierErrorsMathtools.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/EnsembleLibrary.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/EnsembleLibraryModel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/EnsembleLibraryModelComparator.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/EnsembleSelection.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection/EnsembleMetricHelper.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection/EnsembleModelMismatchException.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection/EnsembleSelectionLibrary.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection/EnsembleSelectionLibraryModel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection/ModelBag.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/EnsembleLibraryEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/EnsembleSelectionLibraryEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/AddModelsPanel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/DefaultModelsPanel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/LibrarySerialization.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/ListModelsPanel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/LoadModelsPanel.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/ModelList.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/CheckBoxNode.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/CheckBoxNodeEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/DefaultNode.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/GenericObjectNode.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/GenericObjectNodeEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/InvalidInputException.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/ModelTreeNodeEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/ModelTreeNodeRenderer.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/NumberClassNotFoundException.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/NumberNode.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/NumberNodeEditor.java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree/PropertyNode.java
   M /trunk/packages/external/ensembleLibrary/src/test/java/weka/classifiers/meta/EnsembleSelectionTest.java
   M /trunk/packages/external/fastCorrBasedFS/src/main/java/weka/attributeSelection/FCBFSearch.java
   M /trunk/packages/external/fastCorrBasedFS/src/main/java/weka/attributeSelection/SymmetricalUncertAttributeSetEval.java
   M /trunk/packages/external/fastCorrBasedFS/src/test/java/weka/attributeSelection/FCBFSearchTest.java
   M /trunk/packages/external/fastCorrBasedFS/src/test/java/weka/attributeSelection/SymmetricalUncertAttributeSetEvalTest.java
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/FT.java
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/ft/FTInnerNode.java
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/ft/FTLeavesNode.java
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/ft/FTNode.java
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/ft/FTtree.java
   M /trunk/packages/external/functionalTrees/src/test/java/weka/classifiers/trees/FTTest.java
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main/java/weka/classifiers/misc/FLR.java
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test/java/weka/classifiers/misc/FLRTest.java
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main/java/weka/classifiers/rules/FURIA.java
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test/java/weka/classifiers/rules/FURIATest.java
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka/associations/GeneralizedSequentialPatterns.java
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka/associations/gsp/Element.java
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka/associations/gsp/Sequence.java
   M /trunk/packages/external/generalizedSequentialPatterns/src/test/java/weka/associations/GeneralizedSequentialPatternsTest.java
   M /trunk/packages/external/hiddenNaiveBayes/src/main/java/weka/classifiers/bayes/HNB.java
   M /trunk/packages/external/hiddenNaiveBayes/src/test/java/weka/classifiers/bayes/HNBTest.java
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/GroovyComponent.java
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/GroovyComponentBeanInfo.java
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/GroovyComponentCustomizer.java
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/GroovyHelper.java
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/KFGroovyScript.java
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm/plugins/kf/KettleInject.java
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm/plugins/kf/KettleInjectBeanInfo.java
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka/gui/beans/PMMLClassifierScoring.java
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka/gui/beans/PMMLClassifierScoringBeanInfo.java
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka/gui/beans/PMMLClassifierScoringCustomizer.java
   M /trunk/packages/external/latentSemanticAnalysis/src/main/java/weka/attributeSelection/LatentSemanticAnalysis.java
   M /trunk/packages/external/latentSemanticAnalysis/src/test/java/weka/attributeSelection/LatentSemanticAnalysisTest.java
   M /trunk/packages/external/lazyBayesianRules/src/main/java/weka/classifiers/lazy/LBR.java
   M /trunk/packages/external/lazyBayesianRules/src/test/java/weka/classifiers/lazy/LBRTest.java
   M /trunk/packages/external/levenshteinEditDistance/src/main/java/weka/core/AbstractStringDistanceFunction.java
   M /trunk/packages/external/levenshteinEditDistance/src/main/java/weka/core/EditDistance.java
   M /trunk/packages/external/linearForwardSelection/src/main/java/weka/attributeSelection/LFSMethods.java
   M /trunk/packages/external/linearForwardSelection/src/main/java/weka/attributeSelection/LinearForwardSelection.java
   M /trunk/packages/external/linearForwardSelection/src/main/java/weka/attributeSelection/SubsetSizeForwardSelection.java
   M /trunk/packages/external/linearForwardSelection/src/test/java/weka/attributeSelection/LinearForwardSelectionTest.java
   M /trunk/packages/external/linearForwardSelection/src/test/java/weka/attributeSelection/SubsetSizeForwardSelectionTest.java
   M /trunk/packages/external/multilayerPerceptronCS/src/main/java/weka/classifiers/functions/MultilayerPerceptronCS.java
   M /trunk/packages/external/multilayerPerceptronCS/src/test/java/weka/classifiers/functions/MultilayerPerceptronCSTest.java
   M /trunk/packages/external/normalize/src/main/java/weka/filters/unsupervised/instance/Normalize.java
   M /trunk/packages/external/normalize/src/test/java/weka/filters/unsupervised/instance/NormalizeTest.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/DBScan.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/OPTICS.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/DataObjects/DataObject.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/DataObjects/EuclidianDataObject.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/DataObjects/ManhattanDataObject.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Databases/Database.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Databases/SequentialDatabase.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/GraphPanel.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/OPTICS_Visualizer.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/ResultVectorTableModel.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/SERFileFilter.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/SERObject.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils/EpsilonRange_ListElement.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils/PriorityQueue.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils/PriorityQueueElement.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils/UpdateQueue.java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils/UpdateQueueElement.java
   M /trunk/packages/external/optics_dbScan/src/test/java/weka/clusterers/DBScanTest.java
   M /trunk/packages/external/optics_dbScan/src/test/java/weka/clusterers/OPTICSTest.java
   M /trunk/packages/external/ordinalLearningMethod/src/main/java/weka/classifiers/rules/OLM.java
   M /trunk/packages/external/ordinalLearningMethod/src/test/java/weka/classifiers/misc
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/OSDL.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/AbsoluteLossFunction.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/BitMatrix.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/BooleanBitMatrix.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/Coordinates.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/CumulativeDiscreteDistribution.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/DiscreteDistribution.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/DistributionUtils.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/EnumerationIterator.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/InstancesComparator.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/InstancesUtil.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/MultiDimensionalSort.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/NominalLossFunction.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/OSDLCore.java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone/ZeroOneLossFunction.java
   M /trunk/packages/external/ordinalStochasticDominance/src/test/java/weka/classifiers/misc/OSDLTest.java
   M /trunk/packages/external/prefuseGraph/src/main/java/weka/gui/visualize/plugins/PrefuseGraph.java
   M /trunk/packages/external/prefuseGraphViewer/src/main/java/weka/gui/beans/PrefuseGraphViewer.java
   M /trunk/packages/external/prefuseGraphViewer/src/main/java/weka/gui/beans/PrefuseGraphViewerBeanInfo.java
   M /trunk/packages/external/prefuseTree/src/main/java/weka/gui/visualize/plugins/PrefuseTree.java
   M /trunk/packages/external/probabilisticSignificanceAE/src/main/java/weka/attributeSelection/SignificanceAttributeEval.java
   M /trunk/packages/external/probabilisticSignificanceAE/src/test/java/weka/attributeSelection/SignificanceAttributeEvalTest.java
   M /trunk/packages/external/rotationForest/src/main/java/weka/classifiers/meta/RotationForest.java
   M /trunk/packages/external/rotationForest/src/test/java/weka/classifiers/meta/RotationForestTest.java
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/beans/KF3DPerspective.java
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/explorer/Explorer3DPanel.java
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/visualize/Visualize3D.java
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/visualize/VisualizePanel3D.java
   M /trunk/packages/external/stackingC/src/main/java/weka/classifiers/meta/StackingC.java
   M /trunk/packages/external/stackingC/src/test/java/weka/classifiers/meta/StackingCTest.java
   M /trunk/packages/external/tabuAndScatterSearch/src/main/java/weka/attributeSelection/ScatterSearchV1.java
   M /trunk/packages/external/tabuAndScatterSearch/src/main/java/weka/attributeSelection/TabuSearch.java
   M /trunk/packages/external/tabuAndScatterSearch/src/test/java/weka/attributeSelection/ScatterSearchV1Test.java
   M /trunk/packages/external/tabuAndScatterSearch/src/test/java/weka/attributeSelection/TabuSearchTest.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/Tertius.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/AttributeValueLiteral.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/Body.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/Head.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/IndividualInstance.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/IndividualInstances.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/IndividualLiteral.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/Literal.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/LiteralSet.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/Predicate.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/Rule.java
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius/SimpleLinkedList.java
   M /trunk/packages/external/tertius/src/test/java/weka/associations/TertiusTest.java
   M /trunk/packages/external/winnow/src/main/java/weka/classifiers/functions/Winnow.java
   M /trunk/packages/external/winnow/src/test/java/weka/classifiers/functions/WinnowTest.java

replaced license preamble with GPL3 one
------------------------------------------------------------------------
r8109 | fracpete | 2012-03-16 11:48:36 +1300 (Fri, 16 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/src/main/java/weka/classifiers/rules/DTNB.java
   M /trunk/packages/internal/DTNB/src/test/java/weka/classifiers/rules/DTNBTest.java
   M /trunk/packages/internal/RBFNetwork/src/main/java/weka/classifiers/functions/RBFNetwork.java
   M /trunk/packages/internal/RBFNetwork/src/main/java/weka/classifiers/functions/RBFRegressor.java
   M /trunk/packages/internal/RBFNetwork/src/test/java/weka/classifiers/functions/RBFNetworkTest.java
   M /trunk/packages/internal/RBFNetwork/src/test/java/weka/classifiers/functions/RBFRegressorTest.java
   M /trunk/packages/internal/SPegasos/src/main/java/weka/classifiers/functions/SPegasos.java
   M /trunk/packages/internal/SPegasos/src/test/java/weka/classifiers/functions/SPegasosTest.java
   M /trunk/packages/internal/SVMAttributeEval/src/main/java/weka/attributeSelection/SVMAttributeEval.java
   M /trunk/packages/internal/SVMAttributeEval/src/test/java/weka/attributeSelection/SVMAttributeEvalTest.java
   M /trunk/packages/internal/WekaExcel/src/main/java/weka/core/converters/ExcelLoader.java
   M /trunk/packages/internal/WekaExcel/src/main/java/weka/core/converters/ExcelSaver.java
   M /trunk/packages/internal/WekaExcel/src/test/java/weka/core/converters/ExcelTest.java
   M /trunk/packages/internal/WekaODF/src/main/java/weka/core/converters/ODFLoader.java
   M /trunk/packages/internal/WekaODF/src/main/java/weka/core/converters/ODFSaver.java
   M /trunk/packages/internal/WekaODF/src/test/java/weka/core/converters/ODFTest.java
   M /trunk/packages/internal/XMeans/src/main/java/weka/clusterers/XMeans.java
   M /trunk/packages/internal/XMeans/src/test/java/weka/clusterers/XMeansTest.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/ADTree.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/LADTree.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree/PredictionNode.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree/ReferenceInstances.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree/Splitter.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree/TwoWayNominalSplit.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree/TwoWayNumericSplit.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java/weka/classifiers/trees/ADTreeTest.java
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java/weka/classifiers/trees/LADTreeTest.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka/attributeSelection/ExhaustiveSearch.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka/attributeSelection/GeneticSearch.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka/attributeSelection/RandomSearch.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka/attributeSelection/RankSearch.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka/attributeSelection/ExhaustiveSearchTest.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka/attributeSelection/GeneticSearchTest.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka/attributeSelection/RandomSearchTest.java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka/attributeSelection/RankSearchTest.java
   M /trunk/packages/internal/bestFirstTree/src/main/java/weka/classifiers/trees/BFTree.java
   M /trunk/packages/internal/bestFirstTree/src/test/java/weka/classifiers/trees/BFTreeTest.java
   M /trunk/packages/internal/chiSquaredAttributeEval/src/main/java/weka/attributeSelection/ChiSquaredAttributeEval.java
   M /trunk/packages/internal/chiSquaredAttributeEval/src/test/java/weka/attributeSelection/ChiSquaredAttributeEvalTest.java
   M /trunk/packages/internal/classificationViaClustering/src/main/java/weka/classifiers/meta/ClassificationViaClustering.java
   M /trunk/packages/internal/classificationViaClustering/src/test/java/weka/classifiers/meta/ClassificationViaClusteringTest.java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main/java/weka/attributeSelection/ClassifierAttributeEval.java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main/java/weka/attributeSelection/ClassifierSubsetEval.java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test/java/weka/attributeSelection/ClassifierAttributeEvalTest.java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test/java/weka/attributeSelection/ClassifierSubsetEvalTest.java
   M /trunk/packages/internal/complementNaiveBayes/src/main/java/weka/classifiers/bayes/ComplementNaiveBayes.java
   M /trunk/packages/internal/complementNaiveBayes/src/test/java/weka/classifiers/bayes/ComplementNaiveBayesTest.java
   M /trunk/packages/internal/conjunctiveRule/src/main/java/weka/classifiers/rules/ConjunctiveRule.java
   M /trunk/packages/internal/conjunctiveRule/src/test/java/weka/classifiers/rules/ConjunctiveRuleTest.java
   M /trunk/packages/internal/consistencySubsetEval/src/main/java/weka/attributeSelection/ConsistencySubsetEval.java
   M /trunk/packages/internal/consistencySubsetEval/src/test/java/weka/attributeSelection/ConsistencySubsetEvalTest.java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java/weka/attributeSelection/CostSensitiveASEvaluation.java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java/weka/attributeSelection/CostSensitiveAttributeEval.java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java/weka/attributeSelection/CostSensitiveSubsetEval.java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test/java/weka/attributeSelection/CostSensitiveAttributeEvalTest.java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test/java/weka/attributeSelection/CostSensitiveSubsetEvalTest.java
   M /trunk/packages/internal/dagging/src/main/java/weka/classifiers/meta/Dagging.java
   M /trunk/packages/internal/dagging/src/test/java/weka/classifiers/meta/DaggingTest.java
   M /trunk/packages/internal/denormalize/src/main/java/weka/filters/unsupervised/instance/Denormalize.java
   M /trunk/packages/internal/denormalize/src/test/java/weka/filters/unsupervised/instance/DenormalizeTest.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta/END.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta/nestedDichotomies/ClassBalancedND.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta/nestedDichotomies/DataNearBalancedND.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta/nestedDichotomies/ND.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta/ENDTest.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta/nestedDichotomies/ClassBalancedNDTest.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta/nestedDichotomies/DataNearBalancedNDTest.java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta/nestedDichotomies/NDTest.java
   M /trunk/packages/internal/filteredAttributeSelection/src/main/java/weka/attributeSelection/FilteredAttributeEval.java
   M /trunk/packages/internal/filteredAttributeSelection/src/main/java/weka/attributeSelection/FilteredSubsetEval.java
   M /trunk/packages/internal/filteredAttributeSelection/src/test/java/weka/attributeSelection/FilteredAttributeEvalTest.java
   M /trunk/packages/internal/filteredAttributeSelection/src/test/java/weka/attributeSelection/FilteredSubsetEvalTest.java
   M /trunk/packages/internal/grading/src/main/java/weka/classifiers/meta/Grading.java
   M /trunk/packages/internal/grading/src/test/java/weka/classifiers/meta/GradingTest.java
   M /trunk/packages/internal/gridSearch/src/main/java/weka/classifiers/meta/GridSearch.java
   M /trunk/packages/internal/gridSearch/src/test/java/weka/classifiers/meta/GridSearchTest.java
   M /trunk/packages/internal/hotSpot/src/main/java/weka/associations/HotSpot.java
   M /trunk/packages/internal/hotSpot/src/test/java/weka/associations/HotSpotTest.java
   M /trunk/packages/internal/hyperPipes/src/main/java/weka/classifiers/misc/HyperPipes.java
   M /trunk/packages/internal/hyperPipes/src/test/java/weka/classifiers/misc/HyperPipesTest.java
   M /trunk/packages/internal/isotonicRegression/src/main/java/weka/classifiers/functions/IsotonicRegression.java
   M /trunk/packages/internal/isotonicRegression/src/test/java/weka/classifiers/functions/IsotonicRegressionTest.java
   M /trunk/packages/internal/leastMedSquared/src/main/java/weka/classifiers/functions/LeastMedSq.java
   M /trunk/packages/internal/leastMedSquared/src/test/java/weka/classifiers/functions/LeastMedSqTest.java
   M /trunk/packages/internal/metaCost/src/main/java/weka/classifiers/meta/MetaCost.java
   M /trunk/packages/internal/metaCost/src/test/java/weka/classifiers/meta/MetaCostTest.java
   M /trunk/packages/internal/multiBoostAB/src/main/java/weka/classifiers/meta/MultiBoostAB.java
   M /trunk/packages/internal/multiBoostAB/src/test/java/weka/classifiers/meta/MultiBoostABTest.java
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised/attribute/MILESFilter.java
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised/attribute/MultiInstanceToPropositional.java
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised/attribute/PropositionalToMultiInstance.java
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised/attribute/RELAGGS.java
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised/attribute/MILESFilterTest.java
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised/attribute/MultiInstanceToPropositionalTest.java
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised/attribute/PropositionalToMultiInstanceTest.java
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised/attribute/RELAGGSTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MDD.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIBoost.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIDD.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIEMDD.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MILR.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MINND.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIOptimalBall.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIRI.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MISMO.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MISVM.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MITI.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MIWrapper.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/QuickDDIterative.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/SimpleMI.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/TLD.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/TLDSimple.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/AlgorithmConfiguration.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/BEPP.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/Bag.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/Gini.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/IBestSplitMeasure.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/MaxBEPP.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/NextSplitHeuristic.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/SSBEPP.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/Split.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/SufficientBagStatistics.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/SufficientInstanceStatistics.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/SufficientStatistics.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti/TreeNode.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/supportVector/MIPolyKernel.java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/supportVector/MIRBFKernel.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MDDTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIBoostTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIDDTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIEMDDTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MILRTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MINNDTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIOptimalBallTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIRITest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MISMOTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MISVMTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MITITest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/MIWrapperTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/QuickDDIterativeTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/SimpleMITest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/TLDSimpleTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/TLDTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/supportVector/MIPolyKernelTest.java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/supportVector/MIRBFKernelTest.java
   M /trunk/packages/internal/naiveBayesTree/src/main/java/weka/classifiers/trees/NBTree.java
   M /trunk/packages/internal/naiveBayesTree/src/test/java/weka/classifiers/trees/NBTreeTest.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/OneClassClassifier.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/DiscreteGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/DiscreteUniformGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/EMGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/GaussianGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/Generator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/InstanceHandler.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/Mean.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/MixedGaussianGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/NominalAttributeGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/NominalGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/NumericAttributeGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/RandomizableDistributionGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/RandomizableGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/RandomizableRangedGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/Ranged.java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators/UniformDataGenerator.java
   M /trunk/packages/internal/oneClassClassifier/src/test/java/weka/classifiers/meta/OneClassClassifierTest.java
   M /trunk/packages/internal/ordinalClassClassifier/src/main/java/weka/classifiers/meta/OrdinalClassClassifier.java
   M /trunk/packages/internal/ordinalClassClassifier/src/test/java/weka/classifiers/meta/OrdinalClassClassifierTest.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/PaceRegression.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace/ChisqMixture.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace/DiscreteFunction.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace/MixtureDistribution.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace/NormalMixture.java
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace/PaceMatrix.java
   M /trunk/packages/internal/paceRegression/src/test/java/weka/classifiers/functions/PaceRegressionTest.java
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/classifiers/functions/PLSClassifier.java
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/filters/supervised/attribute/PLSFilter.java
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/classifiers/functions/PLSClassifierTest.java
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/filters/supervised/attribute/PLSFilterTest.java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations/CaRuleGeneration.java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations/PredictiveApriori.java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations/PriorEstimation.java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations/RuleGeneration.java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations/RuleItem.java
   M /trunk/packages/internal/predictiveApriori/src/test/java/weka/associations/PredictiveAprioriTest.java
   M /trunk/packages/internal/raceSearch/src/main/java/weka/attributeSelection/RaceSearch.java
   M /trunk/packages/internal/raceSearch/src/test/java/weka/attributeSelection/RaceSearchTest.java
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main/java/weka/classifiers/meta/RacedIncrementalLogitBoost.java
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test/java/weka/classifiers/meta/RacedIncrementalLogitBoostTest.java
   M /trunk/packages/internal/realAdaBoost/src/main/java/weka/classifiers/meta/RealAdaBoost.java
   M /trunk/packages/internal/realAdaBoost/src/test/java/weka/classifiers/meta/RealAdaBoostTest.java
   M /trunk/packages/internal/ridor/src/main/java/weka/classifiers/rules/Ridor.java
   M /trunk/packages/internal/ridor/src/test/java/weka/classifiers/rules/RidorTest.java
   M /trunk/packages/internal/scriptingClassifiers/src/main/java/weka/classifiers/scripting/GroovyClassifier.java
   M /trunk/packages/internal/scriptingClassifiers/src/main/java/weka/classifiers/scripting/JythonClassifier.java
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/main/java/weka/clusterers/sIB.java
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/test/java/weka/clusterers/sIBTest.java
   M /trunk/packages/internal/simpleCART/src/main/java/weka/classifiers/trees/SimpleCart.java
   M /trunk/packages/internal/simpleCART/src/test/java/weka/classifiers/trees/SimpleCartTest.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/bayes/NaiveBayesSimple.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/lazy/IB1.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/rules/Prism.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/trees/Id3.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/bayes/NaiveBayesSimpleTest.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/lazy/IB1Test.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/rules/PrismTest.java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/trees/Id3Test.java
   M /trunk/packages/internal/thresholdSelector/src/main/java/weka/classifiers/meta/ThresholdSelector.java
   M /trunk/packages/internal/thresholdSelector/src/test/java/weka/classifiers/meta/ThresholdSelectorTest.java
   M /trunk/packages/internal/userClassifier/src/main/java/weka/classifiers/trees/UserClassifier.java
   M /trunk/packages/internal/userClassifier/src/test/java/weka/classifiers/trees/UserClassifierTest.java
   M /trunk/packages/internal/votingFeatureIntervals/src/main/java/weka/classifiers/misc/VFI.java
   M /trunk/packages/internal/votingFeatureIntervals/src/test/java/weka/classifiers/misc/VFITest.java
   M /trunk/packages/internal/wavelet/src/main/java/weka/filters/unsupervised/attribute/Wavelet.java
   M /trunk/packages/internal/wavelet/src/test/java/weka/filters/unsupervised/attribute/WaveletTest.java

replaced license preamble with GPL3 one
------------------------------------------------------------------------
r8110 | mhall | 2012-03-20 12:38:50 +1300 (Tue, 20 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/MISMO.java

GPL update broke class javadoc
------------------------------------------------------------------------
r8111 | mhall | 2012-03-20 22:17:26 +1300 (Tue, 20 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/src/main/java/weka/classifiers/functions/LibSVM.java

Fixed a command line option error
------------------------------------------------------------------------
r8112 | mhall | 2012-03-20 22:50:05 +1300 (Tue, 20 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/Description.props
   M /trunk/packages/internal/JDBCDriversDummyPackage/Description.props
   M /trunk/packages/internal/RBFNetwork/Description.props
   M /trunk/packages/internal/SPegasos/Description.props
   M /trunk/packages/internal/SVMAttributeEval/Description.props
   M /trunk/packages/internal/WekaExcel/Description.props
   M /trunk/packages/internal/WekaODF/Description.props
   M /trunk/packages/internal/XMeans/Description.props
   M /trunk/packages/internal/alternatingDecisionTrees/Description.props
   M /trunk/packages/internal/attributeSelectionSearchMethods/Description.props
   M /trunk/packages/internal/bestFirstTree/Description.props
   M /trunk/packages/internal/chiSquaredAttributeEval/Description.props
   M /trunk/packages/internal/classificationViaClustering/Description.props
   M /trunk/packages/internal/classificationViaRegression/Description.props
   M /trunk/packages/internal/classifierBasedAttributeSelection/Description.props
   M /trunk/packages/internal/complementNaiveBayes/Description.props
   M /trunk/packages/internal/conjunctiveRule/Description.props
   M /trunk/packages/internal/consistencySubsetEval/Description.props
   M /trunk/packages/internal/costSensitiveAttributeSelection/Description.props
   M /trunk/packages/internal/dagging/Description.props
   M /trunk/packages/internal/denormalize/Description.props
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/Description.props
   M /trunk/packages/internal/filteredAttributeSelection/Description.props
   M /trunk/packages/internal/gaussianProcesses/Description.props
   M /trunk/packages/internal/grading/Description.props
   M /trunk/packages/internal/gridSearch/Description.props
   M /trunk/packages/internal/hotSpot/Description.props
   M /trunk/packages/internal/hyperPipes/Description.props
   M /trunk/packages/internal/isotonicRegression/Description.props
   M /trunk/packages/internal/leastMedSquared/Description.props
   M /trunk/packages/internal/metaCost/Description.props
   M /trunk/packages/internal/multiBoostAB/Description.props
   M /trunk/packages/internal/multiInstanceFilters/Description.props
   M /trunk/packages/internal/multiInstanceLearning/Description.props
   M /trunk/packages/internal/naiveBayesTree/Description.props
   M /trunk/packages/internal/oneClassClassifier/Description.props
   M /trunk/packages/internal/ordinalClassClassifier/Description.props
   M /trunk/packages/internal/paceRegression/Description.props
   M /trunk/packages/internal/partialLeastSquares/Description.props
   M /trunk/packages/internal/predictiveApriori/Description.props
   M /trunk/packages/internal/raceSearch/Description.props
   M /trunk/packages/internal/racedIncrementalLogitBoost/Description.props
   M /trunk/packages/internal/realAdaBoost/Description.props
   M /trunk/packages/internal/regressionByDiscretization/Description.props
   M /trunk/packages/internal/ridor/Description.props
   M /trunk/packages/internal/scriptingClassifiers/Description.props
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/Description.props
   M /trunk/packages/internal/simpleCART/Description.props
   M /trunk/packages/internal/simpleEducationalLearningSchemes/Description.props
   M /trunk/packages/internal/thresholdSelector/Description.props
   M /trunk/packages/internal/userClassifier/Description.props
   M /trunk/packages/internal/votingFeatureIntervals/Description.props
   M /trunk/packages/internal/wavelet/Description.props

Updated license to GPL 3.0
------------------------------------------------------------------------
r8113 | mhall | 2012-03-20 22:51:55 +1300 (Tue, 20 Mar 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/Description.props
   M /trunk/packages/external/DMNBtext/Description.props
   M /trunk/packages/external/EMImputation/Description.props
   M /trunk/packages/external/J48graft/Description.props
   M /trunk/packages/external/LibLINEAR/Description.props
   M /trunk/packages/external/LibSVM/Description.props
   M /trunk/packages/external/NNge/Description.props
   M /trunk/packages/external/SMOTE/Description.props
   M /trunk/packages/external/associationRulesVisualizer/Description.props
   M /trunk/packages/external/averagedOneDependenceEstimators/Description.props
   M /trunk/packages/external/bayesianLogisticRegression/Description.props
   M /trunk/packages/external/cascadeKMeans/Description.props
   M /trunk/packages/external/citationKNN/Description.props
   M /trunk/packages/external/classAssociationRules/Description.props
   M /trunk/packages/external/classifierErrors/Description.props
   M /trunk/packages/external/decorate/Description.props
   M /trunk/packages/external/ensembleLibrary/Description.props
   M /trunk/packages/external/fastCorrBasedFS/Description.props
   M /trunk/packages/external/functionalTrees/Description.props
   M /trunk/packages/external/fuzzyLaticeReasoning/Description.props
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/Description.props
   M /trunk/packages/external/generalizedSequentialPatterns/Description.props
   M /trunk/packages/external/hiddenNaiveBayes/Description.props
   M /trunk/packages/external/kfGroovy/Description.props
   M /trunk/packages/external/kfKettle/Description.props
   M /trunk/packages/external/kfPMMLClassifierScoring/Description.props
   M /trunk/packages/external/latentSemanticAnalysis/Description.props
   M /trunk/packages/external/lazyBayesianRules/Description.props
   M /trunk/packages/external/levenshteinEditDistance/Description.props
   M /trunk/packages/external/linearForwardSelection/Description.props
   M /trunk/packages/external/multilayerPerceptronCS/Description.props
   M /trunk/packages/external/normalize/Description.props
   M /trunk/packages/external/optics_dbScan/Description.props
   M /trunk/packages/external/ordinalLearningMethod/Description.props
   M /trunk/packages/external/ordinalStochasticDominance/Description.props
   M /trunk/packages/external/prefuseGraph/Description.props
   M /trunk/packages/external/prefuseGraphViewer/Description.props
   M /trunk/packages/external/prefuseTree/Description.props
   M /trunk/packages/external/probabilisticSignificanceAE/Description.props
   M /trunk/packages/external/rotationForest/Description.props
   M /trunk/packages/external/scatterPlot3D/Description.props
   M /trunk/packages/external/stackingC/Description.props
   M /trunk/packages/external/tabuAndScatterSearch/Description.props
   M /trunk/packages/external/tertius/Description.props
   M /trunk/packages/external/winnow/Description.props

Updated license to GPL 3.0
------------------------------------------------------------------------
r8121 | mhall | 2012-04-03 09:25:42 +1200 (Tue, 03 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/Description.props
   A /trunk/packages/internal/oneClassClassifier/GUIEditors.props
   A /trunk/packages/internal/oneClassClassifier/GenericPropertiesCreator.props
   M /trunk/packages/internal/oneClassClassifier/build_package.xml

Missing GenericPropertyCreator and GUIEditors properties meant that generators could not be edited in the GUI - fixed.
------------------------------------------------------------------------
r8122 | eibe | 2012-04-11 15:12:07 +1200 (Wed, 11 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/LADTree.java

Changed .equals() to .equalsIgnoreCase() in getMeasure().
------------------------------------------------------------------------
r8128 | mhall | 2012-04-12 09:44:19 +1200 (Thu, 12 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/Description.props

Updated Description.props
------------------------------------------------------------------------
r8178 | fracpete | 2012-04-16 11:24:36 +1200 (Mon, 16 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external
   M /trunk/packages/external/CLOPE
   M /trunk/packages/external/CLOPE/lib
   M /trunk/packages/external/CLOPE/src
   M /trunk/packages/external/CLOPE/src/main
   M /trunk/packages/external/CLOPE/src/main/java
   M /trunk/packages/external/CLOPE/src/main/java/weka
   M /trunk/packages/external/CLOPE/src/main/java/weka/clusterers
   M /trunk/packages/external/CLOPE/src/test
   M /trunk/packages/external/CLOPE/src/test/java
   M /trunk/packages/external/CLOPE/src/test/java/weka
   M /trunk/packages/external/CLOPE/src/test/java/weka/clusterers
   M /trunk/packages/external/DMNBtext
   M /trunk/packages/external/DMNBtext/lib
   M /trunk/packages/external/DMNBtext/src
   M /trunk/packages/external/DMNBtext/src/main
   M /trunk/packages/external/DMNBtext/src/main/java
   M /trunk/packages/external/DMNBtext/src/main/java/weka
   M /trunk/packages/external/DMNBtext/src/main/java/weka/classifiers
   M /trunk/packages/external/DMNBtext/src/main/java/weka/classifiers/bayes
   M /trunk/packages/external/DMNBtext/src/test
   M /trunk/packages/external/DMNBtext/src/test/java
   M /trunk/packages/external/DMNBtext/src/test/java/weka
   M /trunk/packages/external/DMNBtext/src/test/java/weka/classifiers
   M /trunk/packages/external/DMNBtext/src/test/java/weka/classifiers/bayes
   M /trunk/packages/external/EMImputation
   M /trunk/packages/external/EMImputation/lib
   M /trunk/packages/external/EMImputation/src
   M /trunk/packages/external/EMImputation/src/main
   M /trunk/packages/external/EMImputation/src/main/java
   M /trunk/packages/external/EMImputation/src/main/java/weka
   M /trunk/packages/external/EMImputation/src/main/java/weka/filters
   M /trunk/packages/external/EMImputation/src/main/java/weka/filters/unsupervised
   M /trunk/packages/external/EMImputation/src/main/java/weka/filters/unsupervised/attribute
   M /trunk/packages/external/EMImputation/src/test
   M /trunk/packages/external/EMImputation/src/test/java
   M /trunk/packages/external/EMImputation/src/test/java/weka
   M /trunk/packages/external/EMImputation/src/test/java/weka/filters
   M /trunk/packages/external/EMImputation/src/test/java/weka/filters/unsupervised
   M /trunk/packages/external/EMImputation/src/test/java/weka/filters/unsupervised/attribute
   M /trunk/packages/external/J48graft
   M /trunk/packages/external/J48graft/lib
   M /trunk/packages/external/J48graft/src
   M /trunk/packages/external/J48graft/src/main
   M /trunk/packages/external/J48graft/src/main/java
   M /trunk/packages/external/J48graft/src/main/java/weka
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers/trees
   M /trunk/packages/external/J48graft/src/main/java/weka/classifiers/trees/j48
   M /trunk/packages/external/J48graft/src/test
   M /trunk/packages/external/J48graft/src/test/java
   M /trunk/packages/external/J48graft/src/test/java/weka
   M /trunk/packages/external/J48graft/src/test/java/weka/classifiers
   M /trunk/packages/external/J48graft/src/test/java/weka/classifiers/trees
   M /trunk/packages/external/LibLINEAR
   M /trunk/packages/external/LibLINEAR/lib
   M /trunk/packages/external/LibLINEAR/src
   M /trunk/packages/external/LibLINEAR/src/main
   M /trunk/packages/external/LibLINEAR/src/main/java
   M /trunk/packages/external/LibLINEAR/src/main/java/weka
   M /trunk/packages/external/LibLINEAR/src/main/java/weka/classifiers
   M /trunk/packages/external/LibLINEAR/src/main/java/weka/classifiers/functions
   M /trunk/packages/external/LibLINEAR/src/test
   M /trunk/packages/external/LibLINEAR/src/test/java
   M /trunk/packages/external/LibLINEAR/src/test/java/weka
   M /trunk/packages/external/LibLINEAR/src/test/java/weka/classifiers
   M /trunk/packages/external/LibLINEAR/src/test/java/weka/classifiers/functions
   M /trunk/packages/external/LibSVM
   M /trunk/packages/external/LibSVM/lib
   M /trunk/packages/external/LibSVM/src
   M /trunk/packages/external/LibSVM/src/main
   M /trunk/packages/external/LibSVM/src/main/java
   M /trunk/packages/external/LibSVM/src/main/java/weka
   M /trunk/packages/external/LibSVM/src/main/java/weka/classifiers
   M /trunk/packages/external/LibSVM/src/main/java/weka/classifiers/functions
   M /trunk/packages/external/LibSVM/src/test
   M /trunk/packages/external/LibSVM/src/test/java
   M /trunk/packages/external/LibSVM/src/test/java/weka
   M /trunk/packages/external/LibSVM/src/test/java/weka/classifiers
   M /trunk/packages/external/LibSVM/src/test/java/weka/classifiers/functions
   M /trunk/packages/external/NNge
   M /trunk/packages/external/NNge/lib
   M /trunk/packages/external/NNge/src
   M /trunk/packages/external/NNge/src/main
   M /trunk/packages/external/NNge/src/main/java
   M /trunk/packages/external/NNge/src/main/java/weka
   M /trunk/packages/external/NNge/src/main/java/weka/classifiers
   M /trunk/packages/external/NNge/src/main/java/weka/classifiers/rules
   M /trunk/packages/external/NNge/src/test
   M /trunk/packages/external/NNge/src/test/java
   M /trunk/packages/external/NNge/src/test/java/weka
   M /trunk/packages/external/NNge/src/test/java/weka/classifiers
   M /trunk/packages/external/NNge/src/test/java/weka/classifiers/rules
   M /trunk/packages/external/SMOTE
   M /trunk/packages/external/SMOTE/lib
   M /trunk/packages/external/SMOTE/src
   M /trunk/packages/external/SMOTE/src/main
   M /trunk/packages/external/SMOTE/src/main/java
   M /trunk/packages/external/SMOTE/src/main/java/weka
   M /trunk/packages/external/SMOTE/src/main/java/weka/filters
   M /trunk/packages/external/SMOTE/src/main/java/weka/filters/supervised
   M /trunk/packages/external/SMOTE/src/main/java/weka/filters/supervised/instance
   M /trunk/packages/external/SMOTE/src/test
   M /trunk/packages/external/SMOTE/src/test/java
   M /trunk/packages/external/SMOTE/src/test/java/weka
   M /trunk/packages/external/SMOTE/src/test/java/weka/filters
   M /trunk/packages/external/SMOTE/src/test/java/weka/filters/supervised
   M /trunk/packages/external/SMOTE/src/test/java/weka/filters/supervised/instance
   M /trunk/packages/external/associationRulesVisualizer
   M /trunk/packages/external/associationRulesVisualizer/lib
   M /trunk/packages/external/associationRulesVisualizer/src
   M /trunk/packages/external/associationRulesVisualizer/src/main
   M /trunk/packages/external/associationRulesVisualizer/src/main/java
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/ar
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/drawingTools
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/help
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rules
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/rulesParser
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/selection
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/sortedListPanel
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu1
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu2
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/visu3
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/weka
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/weka/gui
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/weka/gui/visualize
   M /trunk/packages/external/associationRulesVisualizer/src/main/java/weka/gui/visualize/plugins
   M /trunk/packages/external/associationRulesVisualizer/src/test
   M /trunk/packages/external/associationRulesVisualizer/src/test/java
   M /trunk/packages/external/averagedOneDependenceEstimators
   M /trunk/packages/external/averagedOneDependenceEstimators/lib
   M /trunk/packages/external/averagedOneDependenceEstimators/src
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka/classifiers
   M /trunk/packages/external/averagedOneDependenceEstimators/src/main/java/weka/classifiers/bayes
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka/classifiers
   M /trunk/packages/external/averagedOneDependenceEstimators/src/test/java/weka/classifiers/bayes
   M /trunk/packages/external/bayesianLogisticRegression
   M /trunk/packages/external/bayesianLogisticRegression/lib
   M /trunk/packages/external/bayesianLogisticRegression/src
   M /trunk/packages/external/bayesianLogisticRegression/src/main
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes
   M /trunk/packages/external/bayesianLogisticRegression/src/main/java/weka/classifiers/bayes/blr
   M /trunk/packages/external/bayesianLogisticRegression/src/test
   M /trunk/packages/external/bayesianLogisticRegression/src/test/java
   M /trunk/packages/external/bayesianLogisticRegression/src/test/java/weka
   M /trunk/packages/external/bayesianLogisticRegression/src/test/java/weka/classifiers
   M /trunk/packages/external/bayesianLogisticRegression/src/test/java/weka/classifiers/bayes
   M /trunk/packages/external/cascadeKMeans
   M /trunk/packages/external/cascadeKMeans/lib
   M /trunk/packages/external/cascadeKMeans/src
   M /trunk/packages/external/cascadeKMeans/src/main
   M /trunk/packages/external/cascadeKMeans/src/main/java
   M /trunk/packages/external/cascadeKMeans/src/main/java/weka
   M /trunk/packages/external/cascadeKMeans/src/main/java/weka/clusterers
   M /trunk/packages/external/cascadeKMeans/src/test
   M /trunk/packages/external/cascadeKMeans/src/test/java
   M /trunk/packages/external/cascadeKMeans/src/test/java/weka
   M /trunk/packages/external/cascadeKMeans/src/test/java/weka/clusterers
   M /trunk/packages/external/citationKNN
   M /trunk/packages/external/citationKNN/lib
   M /trunk/packages/external/citationKNN/src
   M /trunk/packages/external/citationKNN/src/main
   M /trunk/packages/external/citationKNN/src/main/java
   M /trunk/packages/external/citationKNN/src/main/java/weka
   M /trunk/packages/external/citationKNN/src/main/java/weka/classifiers
   M /trunk/packages/external/citationKNN/src/main/java/weka/classifiers/mi
   M /trunk/packages/external/citationKNN/src/test
   M /trunk/packages/external/citationKNN/src/test/java
   M /trunk/packages/external/citationKNN/src/test/java/weka
   M /trunk/packages/external/citationKNN/src/test/java/weka/classifiers
   M /trunk/packages/external/citationKNN/src/test/java/weka/classifiers/mi
   M /trunk/packages/external/classAssociationRules
   M /trunk/packages/external/classAssociationRules/lib
   M /trunk/packages/external/classAssociationRules/src
   M /trunk/packages/external/classAssociationRules/src/main
   M /trunk/packages/external/classAssociationRules/src/main/java
   M /trunk/packages/external/classAssociationRules/src/main/java/weka
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/associations/classification
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car
   M /trunk/packages/external/classAssociationRules/src/main/java/weka/classifiers/rules/car/utils
   M /trunk/packages/external/classAssociationRules/src/test
   M /trunk/packages/external/classAssociationRules/src/test/java
   M /trunk/packages/external/classAssociationRules/src/test/java/weka
   M /trunk/packages/external/classAssociationRules/src/test/java/weka/classifiers
   M /trunk/packages/external/classAssociationRules/src/test/java/weka/classifiers/rules
   M /trunk/packages/external/classAssociationRules/src/test/java/weka/classifiers/rules/car
   M /trunk/packages/external/classifierErrors
   M /trunk/packages/external/classifierErrors/lib
   M /trunk/packages/external/classifierErrors/src
   M /trunk/packages/external/classifierErrors/src/main
   M /trunk/packages/external/classifierErrors/src/main/java
   M /trunk/packages/external/classifierErrors/src/main/java/weka
   M /trunk/packages/external/classifierErrors/src/main/java/weka/gui
   M /trunk/packages/external/classifierErrors/src/main/java/weka/gui/visualize
   M /trunk/packages/external/classifierErrors/src/main/java/weka/gui/visualize/plugins
   M /trunk/packages/external/classifierErrors/src/test
   M /trunk/packages/external/classifierErrors/src/test/java
   M /trunk/packages/external/decorate
   M /trunk/packages/external/decorate/lib
   M /trunk/packages/external/decorate/src
   M /trunk/packages/external/decorate/src/main
   M /trunk/packages/external/decorate/src/main/java
   M /trunk/packages/external/decorate/src/main/java/weka
   M /trunk/packages/external/decorate/src/main/java/weka/classifiers
   M /trunk/packages/external/decorate/src/main/java/weka/classifiers/meta
   M /trunk/packages/external/decorate/src/test
   M /trunk/packages/external/decorate/src/test/java
   M /trunk/packages/external/decorate/src/test/java/weka
   M /trunk/packages/external/decorate/src/test/java/weka/classifiers
   M /trunk/packages/external/decorate/src/test/java/weka/classifiers/meta
   M /trunk/packages/external/ensembleLibrary
   M /trunk/packages/external/ensembleLibrary/lib
   M /trunk/packages/external/ensembleLibrary/src
   M /trunk/packages/external/ensembleLibrary/src/main
   M /trunk/packages/external/ensembleLibrary/src/main/java
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/classifiers/meta/ensembleSelection
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor
   M /trunk/packages/external/ensembleLibrary/src/main/java/weka/gui/ensembleLibraryEditor/tree
   M /trunk/packages/external/ensembleLibrary/src/test
   M /trunk/packages/external/ensembleLibrary/src/test/java
   M /trunk/packages/external/ensembleLibrary/src/test/java/weka
   M /trunk/packages/external/ensembleLibrary/src/test/java/weka/classifiers
   M /trunk/packages/external/ensembleLibrary/src/test/java/weka/classifiers/meta
   M /trunk/packages/external/fastCorrBasedFS
   M /trunk/packages/external/fastCorrBasedFS/lib
   M /trunk/packages/external/fastCorrBasedFS/src
   M /trunk/packages/external/fastCorrBasedFS/src/main
   M /trunk/packages/external/fastCorrBasedFS/src/main/java
   M /trunk/packages/external/fastCorrBasedFS/src/main/java/weka
   M /trunk/packages/external/fastCorrBasedFS/src/main/java/weka/attributeSelection
   M /trunk/packages/external/fastCorrBasedFS/src/test
   M /trunk/packages/external/fastCorrBasedFS/src/test/java
   M /trunk/packages/external/fastCorrBasedFS/src/test/java/weka
   M /trunk/packages/external/fastCorrBasedFS/src/test/java/weka/attributeSelection
   M /trunk/packages/external/functionalTrees
   M /trunk/packages/external/functionalTrees/lib
   M /trunk/packages/external/functionalTrees/src
   M /trunk/packages/external/functionalTrees/src/main
   M /trunk/packages/external/functionalTrees/src/main/java
   M /trunk/packages/external/functionalTrees/src/main/java/weka
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees
   M /trunk/packages/external/functionalTrees/src/main/java/weka/classifiers/trees/ft
   M /trunk/packages/external/functionalTrees/src/test
   M /trunk/packages/external/functionalTrees/src/test/java
   M /trunk/packages/external/functionalTrees/src/test/java/weka
   M /trunk/packages/external/functionalTrees/src/test/java/weka/classifiers
   M /trunk/packages/external/functionalTrees/src/test/java/weka/classifiers/trees
   M /trunk/packages/external/fuzzyLaticeReasoning
   M /trunk/packages/external/fuzzyLaticeReasoning/lib
   M /trunk/packages/external/fuzzyLaticeReasoning/src
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main/java
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main/java/weka
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main/java/weka/classifiers
   M /trunk/packages/external/fuzzyLaticeReasoning/src/main/java/weka/classifiers/misc
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test/java
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test/java/weka
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test/java/weka/classifiers
   M /trunk/packages/external/fuzzyLaticeReasoning/src/test/java/weka/classifiers/misc
   M /trunk/packages/external/fuzzyUnorderedRuleInduction
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/lib
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main/java
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main/java/weka
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main/java/weka/classifiers
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/main/java/weka/classifiers/rules
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test/java
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test/java/weka
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test/java/weka/classifiers
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/src/test/java/weka/classifiers/rules
   M /trunk/packages/external/generalizedSequentialPatterns
   M /trunk/packages/external/generalizedSequentialPatterns/lib
   M /trunk/packages/external/generalizedSequentialPatterns/src
   M /trunk/packages/external/generalizedSequentialPatterns/src/main
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka/associations
   M /trunk/packages/external/generalizedSequentialPatterns/src/main/java/weka/associations/gsp
   M /trunk/packages/external/generalizedSequentialPatterns/src/test
   M /trunk/packages/external/generalizedSequentialPatterns/src/test/java
   M /trunk/packages/external/generalizedSequentialPatterns/src/test/java/weka
   M /trunk/packages/external/generalizedSequentialPatterns/src/test/java/weka/associations
   M /trunk/packages/external/hiddenNaiveBayes
   M /trunk/packages/external/hiddenNaiveBayes/lib
   M /trunk/packages/external/hiddenNaiveBayes/src
   M /trunk/packages/external/hiddenNaiveBayes/src/main
   M /trunk/packages/external/hiddenNaiveBayes/src/main/java
   M /trunk/packages/external/hiddenNaiveBayes/src/main/java/weka
   M /trunk/packages/external/hiddenNaiveBayes/src/main/java/weka/classifiers
   M /trunk/packages/external/hiddenNaiveBayes/src/main/java/weka/classifiers/bayes
   M /trunk/packages/external/hiddenNaiveBayes/src/test
   M /trunk/packages/external/hiddenNaiveBayes/src/test/java
   M /trunk/packages/external/hiddenNaiveBayes/src/test/java/weka
   M /trunk/packages/external/hiddenNaiveBayes/src/test/java/weka/classifiers
   M /trunk/packages/external/hiddenNaiveBayes/src/test/java/weka/classifiers/bayes
   M /trunk/packages/external/kfGroovy
   M /trunk/packages/external/kfGroovy/lib
   M /trunk/packages/external/kfGroovy/scripts
   M /trunk/packages/external/kfGroovy/src
   M /trunk/packages/external/kfGroovy/src/main
   M /trunk/packages/external/kfGroovy/src/main/java
   M /trunk/packages/external/kfGroovy/src/main/java/org
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf
   M /trunk/packages/external/kfGroovy/src/main/java/org/pentaho/dm/kf/icons
   M /trunk/packages/external/kfGroovy/src/test
   M /trunk/packages/external/kfGroovy/src/test/java
   M /trunk/packages/external/kfKettle
   M /trunk/packages/external/kfKettle/lib
   M /trunk/packages/external/kfKettle/src
   M /trunk/packages/external/kfKettle/src/main
   M /trunk/packages/external/kfKettle/src/main/java
   M /trunk/packages/external/kfKettle/src/main/java/org
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm/plugins
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm/plugins/kf
   M /trunk/packages/external/kfKettle/src/main/java/org/pentaho/dm/plugins/kf/icons
   M /trunk/packages/external/kfKettle/src/test
   M /trunk/packages/external/kfKettle/src/test/java
   M /trunk/packages/external/kfPMMLClassifierScoring
   M /trunk/packages/external/kfPMMLClassifierScoring/lib
   M /trunk/packages/external/kfPMMLClassifierScoring/src
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka/gui
   M /trunk/packages/external/kfPMMLClassifierScoring/src/main/java/weka/gui/beans
   M /trunk/packages/external/latentSemanticAnalysis
   M /trunk/packages/external/latentSemanticAnalysis/lib
   M /trunk/packages/external/latentSemanticAnalysis/src
   M /trunk/packages/external/latentSemanticAnalysis/src/main
   M /trunk/packages/external/latentSemanticAnalysis/src/main/java
   M /trunk/packages/external/latentSemanticAnalysis/src/main/java/weka
   M /trunk/packages/external/latentSemanticAnalysis/src/main/java/weka/attributeSelection
   M /trunk/packages/external/latentSemanticAnalysis/src/test
   M /trunk/packages/external/latentSemanticAnalysis/src/test/java
   M /trunk/packages/external/latentSemanticAnalysis/src/test/java/weka
   M /trunk/packages/external/latentSemanticAnalysis/src/test/java/weka/attributeSelection
   M /trunk/packages/external/lazyBayesianRules
   M /trunk/packages/external/lazyBayesianRules/lib
   M /trunk/packages/external/lazyBayesianRules/src
   M /trunk/packages/external/lazyBayesianRules/src/main
   M /trunk/packages/external/lazyBayesianRules/src/main/java
   M /trunk/packages/external/lazyBayesianRules/src/main/java/weka
   M /trunk/packages/external/lazyBayesianRules/src/main/java/weka/classifiers
   M /trunk/packages/external/lazyBayesianRules/src/main/java/weka/classifiers/lazy
   M /trunk/packages/external/lazyBayesianRules/src/test
   M /trunk/packages/external/lazyBayesianRules/src/test/java
   M /trunk/packages/external/lazyBayesianRules/src/test/java/weka
   M /trunk/packages/external/lazyBayesianRules/src/test/java/weka/classifiers
   M /trunk/packages/external/lazyBayesianRules/src/test/java/weka/classifiers/lazy
   M /trunk/packages/external/levenshteinEditDistance
   M /trunk/packages/external/levenshteinEditDistance/lib
   M /trunk/packages/external/levenshteinEditDistance/src
   M /trunk/packages/external/levenshteinEditDistance/src/main
   M /trunk/packages/external/levenshteinEditDistance/src/main/java
   M /trunk/packages/external/levenshteinEditDistance/src/main/java/weka
   M /trunk/packages/external/levenshteinEditDistance/src/main/java/weka/core
   M /trunk/packages/external/levenshteinEditDistance/src/test
   M /trunk/packages/external/levenshteinEditDistance/src/test/java
   M /trunk/packages/external/linearForwardSelection
   M /trunk/packages/external/linearForwardSelection/lib
   M /trunk/packages/external/linearForwardSelection/src
   M /trunk/packages/external/linearForwardSelection/src/main
   M /trunk/packages/external/linearForwardSelection/src/main/java
   M /trunk/packages/external/linearForwardSelection/src/main/java/weka
   M /trunk/packages/external/linearForwardSelection/src/main/java/weka/attributeSelection
   M /trunk/packages/external/linearForwardSelection/src/test
   M /trunk/packages/external/linearForwardSelection/src/test/java
   M /trunk/packages/external/linearForwardSelection/src/test/java/weka
   M /trunk/packages/external/linearForwardSelection/src/test/java/weka/attributeSelection
   M /trunk/packages/external/multilayerPerceptronCS
   M /trunk/packages/external/multilayerPerceptronCS/lib
   M /trunk/packages/external/multilayerPerceptronCS/src
   M /trunk/packages/external/multilayerPerceptronCS/src/main
   M /trunk/packages/external/multilayerPerceptronCS/src/main/java
   M /trunk/packages/external/multilayerPerceptronCS/src/main/java/weka
   M /trunk/packages/external/multilayerPerceptronCS/src/main/java/weka/classifiers
   M /trunk/packages/external/multilayerPerceptronCS/src/main/java/weka/classifiers/functions
   M /trunk/packages/external/multilayerPerceptronCS/src/test
   M /trunk/packages/external/multilayerPerceptronCS/src/test/java
   M /trunk/packages/external/multilayerPerceptronCS/src/test/java/weka
   M /trunk/packages/external/multilayerPerceptronCS/src/test/java/weka/classifiers
   M /trunk/packages/external/multilayerPerceptronCS/src/test/java/weka/classifiers/functions
   M /trunk/packages/external/normalize
   M /trunk/packages/external/normalize/lib
   M /trunk/packages/external/normalize/src
   M /trunk/packages/external/normalize/src/main
   M /trunk/packages/external/normalize/src/main/java
   M /trunk/packages/external/normalize/src/main/java/weka
   M /trunk/packages/external/normalize/src/main/java/weka/filters
   M /trunk/packages/external/normalize/src/main/java/weka/filters/unsupervised
   M /trunk/packages/external/normalize/src/main/java/weka/filters/unsupervised/instance
   M /trunk/packages/external/normalize/src/test
   M /trunk/packages/external/normalize/src/test/java
   M /trunk/packages/external/normalize/src/test/java/weka
   M /trunk/packages/external/normalize/src/test/java/weka/filters
   M /trunk/packages/external/normalize/src/test/java/weka/filters/unsupervised
   M /trunk/packages/external/normalize/src/test/java/weka/filters/unsupervised/instance
   M /trunk/packages/external/optics_dbScan
   M /trunk/packages/external/optics_dbScan/lib
   M /trunk/packages/external/optics_dbScan/src
   M /trunk/packages/external/optics_dbScan/src/main
   M /trunk/packages/external/optics_dbScan/src/main/java
   M /trunk/packages/external/optics_dbScan/src/main/java/weka
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/DataObjects
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Databases
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/OPTICS_GUI/Graphics
   M /trunk/packages/external/optics_dbScan/src/main/java/weka/clusterers/forOPTICSAndDBScan/Utils
   M /trunk/packages/external/optics_dbScan/src/test
   M /trunk/packages/external/optics_dbScan/src/test/java
   M /trunk/packages/external/optics_dbScan/src/test/java/weka
   M /trunk/packages/external/optics_dbScan/src/test/java/weka/clusterers
   M /trunk/packages/external/ordinalLearningMethod
   M /trunk/packages/external/ordinalLearningMethod/lib
   M /trunk/packages/external/ordinalLearningMethod/src
   M /trunk/packages/external/ordinalLearningMethod/src/main
   M /trunk/packages/external/ordinalLearningMethod/src/main/java
   M /trunk/packages/external/ordinalLearningMethod/src/main/java/weka
   M /trunk/packages/external/ordinalLearningMethod/src/main/java/weka/classifiers
   M /trunk/packages/external/ordinalLearningMethod/src/main/java/weka/classifiers/rules
   M /trunk/packages/external/ordinalLearningMethod/src/test
   M /trunk/packages/external/ordinalLearningMethod/src/test/java
   M /trunk/packages/external/ordinalLearningMethod/src/test/java/weka
   M /trunk/packages/external/ordinalLearningMethod/src/test/java/weka/classifiers
   M /trunk/packages/external/ordinalLearningMethod/src/test/java/weka/classifiers/rules
   M /trunk/packages/external/ordinalStochasticDominance
   M /trunk/packages/external/ordinalStochasticDominance/lib
   M /trunk/packages/external/ordinalStochasticDominance/src
   M /trunk/packages/external/ordinalStochasticDominance/src/main
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc
   M /trunk/packages/external/ordinalStochasticDominance/src/main/java/weka/classifiers/misc/monotone
   M /trunk/packages/external/ordinalStochasticDominance/src/test
   M /trunk/packages/external/ordinalStochasticDominance/src/test/java
   M /trunk/packages/external/ordinalStochasticDominance/src/test/java/weka
   M /trunk/packages/external/ordinalStochasticDominance/src/test/java/weka/classifiers
   M /trunk/packages/external/ordinalStochasticDominance/src/test/java/weka/classifiers/misc
   M /trunk/packages/external/prefuseGraph
   M /trunk/packages/external/prefuseGraph/lib
   M /trunk/packages/external/prefuseGraph/src
   M /trunk/packages/external/prefuseGraph/src/main
   M /trunk/packages/external/prefuseGraph/src/main/java
   M /trunk/packages/external/prefuseGraph/src/main/java/weka
   M /trunk/packages/external/prefuseGraph/src/main/java/weka/gui
   M /trunk/packages/external/prefuseGraph/src/main/java/weka/gui/visualize
   M /trunk/packages/external/prefuseGraph/src/main/java/weka/gui/visualize/plugins
   M /trunk/packages/external/prefuseGraph/src/test
   M /trunk/packages/external/prefuseGraph/src/test/java
   M /trunk/packages/external/prefuseGraphViewer
   M /trunk/packages/external/prefuseGraphViewer/lib
   M /trunk/packages/external/prefuseGraphViewer/src
   M /trunk/packages/external/prefuseGraphViewer/src/main
   M /trunk/packages/external/prefuseGraphViewer/src/main/java
   M /trunk/packages/external/prefuseGraphViewer/src/main/java/weka
   M /trunk/packages/external/prefuseGraphViewer/src/main/java/weka/gui
   M /trunk/packages/external/prefuseGraphViewer/src/main/java/weka/gui/beans
   M /trunk/packages/external/prefuseTree
   M /trunk/packages/external/prefuseTree/lib
   M /trunk/packages/external/prefuseTree/src
   M /trunk/packages/external/prefuseTree/src/main
   M /trunk/packages/external/prefuseTree/src/main/java
   M /trunk/packages/external/prefuseTree/src/main/java/weka
   M /trunk/packages/external/prefuseTree/src/main/java/weka/gui
   M /trunk/packages/external/prefuseTree/src/main/java/weka/gui/visualize
   M /trunk/packages/external/prefuseTree/src/main/java/weka/gui/visualize/plugins
   M /trunk/packages/external/prefuseTree/src/test
   M /trunk/packages/external/prefuseTree/src/test/java
   M /trunk/packages/external/probabilisticSignificanceAE
   M /trunk/packages/external/probabilisticSignificanceAE/lib
   M /trunk/packages/external/probabilisticSignificanceAE/src
   M /trunk/packages/external/probabilisticSignificanceAE/src/main
   M /trunk/packages/external/probabilisticSignificanceAE/src/main/java
   M /trunk/packages/external/probabilisticSignificanceAE/src/main/java/weka
   M /trunk/packages/external/probabilisticSignificanceAE/src/main/java/weka/attributeSelection
   M /trunk/packages/external/probabilisticSignificanceAE/src/test
   M /trunk/packages/external/probabilisticSignificanceAE/src/test/java
   M /trunk/packages/external/probabilisticSignificanceAE/src/test/java/weka
   M /trunk/packages/external/probabilisticSignificanceAE/src/test/java/weka/attributeSelection
   M /trunk/packages/external/rotationForest
   M /trunk/packages/external/rotationForest/lib
   M /trunk/packages/external/rotationForest/src
   M /trunk/packages/external/rotationForest/src/main
   M /trunk/packages/external/rotationForest/src/main/java
   M /trunk/packages/external/rotationForest/src/main/java/weka
   M /trunk/packages/external/rotationForest/src/main/java/weka/classifiers
   M /trunk/packages/external/rotationForest/src/main/java/weka/classifiers/meta
   M /trunk/packages/external/rotationForest/src/test
   M /trunk/packages/external/rotationForest/src/test/java
   M /trunk/packages/external/rotationForest/src/test/java/weka
   M /trunk/packages/external/rotationForest/src/test/java/weka/classifiers
   M /trunk/packages/external/rotationForest/src/test/java/weka/classifiers/meta
   M /trunk/packages/external/scatterPlot3D
   M /trunk/packages/external/scatterPlot3D/lib
   M /trunk/packages/external/scatterPlot3D/src
   M /trunk/packages/external/scatterPlot3D/src/main
   M /trunk/packages/external/scatterPlot3D/src/main/java
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/beans
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/beans/icons
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/explorer
   M /trunk/packages/external/scatterPlot3D/src/main/java/weka/gui/visualize
   M /trunk/packages/external/scatterPlot3D/src/test
   M /trunk/packages/external/scatterPlot3D/src/test/java
   M /trunk/packages/external/stackingC
   M /trunk/packages/external/stackingC/lib
   M /trunk/packages/external/stackingC/src
   M /trunk/packages/external/stackingC/src/main
   M /trunk/packages/external/stackingC/src/main/java
   M /trunk/packages/external/stackingC/src/main/java/weka
   M /trunk/packages/external/stackingC/src/main/java/weka/classifiers
   M /trunk/packages/external/stackingC/src/main/java/weka/classifiers/meta
   M /trunk/packages/external/stackingC/src/test
   M /trunk/packages/external/stackingC/src/test/java
   M /trunk/packages/external/stackingC/src/test/java/weka
   M /trunk/packages/external/stackingC/src/test/java/weka/classifiers
   M /trunk/packages/external/stackingC/src/test/java/weka/classifiers/meta
   M /trunk/packages/external/tabuAndScatterSearch
   M /trunk/packages/external/tabuAndScatterSearch/lib
   M /trunk/packages/external/tabuAndScatterSearch/src
   M /trunk/packages/external/tabuAndScatterSearch/src/main
   M /trunk/packages/external/tabuAndScatterSearch/src/main/java
   M /trunk/packages/external/tabuAndScatterSearch/src/main/java/weka
   M /trunk/packages/external/tabuAndScatterSearch/src/main/java/weka/attributeSelection
   M /trunk/packages/external/tabuAndScatterSearch/src/test
   M /trunk/packages/external/tabuAndScatterSearch/src/test/java
   M /trunk/packages/external/tabuAndScatterSearch/src/test/java/weka
   M /trunk/packages/external/tabuAndScatterSearch/src/test/java/weka/attributeSelection
   M /trunk/packages/external/tertius
   M /trunk/packages/external/tertius/lib
   M /trunk/packages/external/tertius/src
   M /trunk/packages/external/tertius/src/main
   M /trunk/packages/external/tertius/src/main/java
   M /trunk/packages/external/tertius/src/main/java/weka
   M /trunk/packages/external/tertius/src/main/java/weka/associations
   M /trunk/packages/external/tertius/src/main/java/weka/associations/tertius
   M /trunk/packages/external/tertius/src/test
   M /trunk/packages/external/tertius/src/test/java
   M /trunk/packages/external/tertius/src/test/java/weka
   M /trunk/packages/external/tertius/src/test/java/weka/associations
   M /trunk/packages/external/winnow
   M /trunk/packages/external/winnow/lib
   M /trunk/packages/external/winnow/src
   M /trunk/packages/external/winnow/src/main
   M /trunk/packages/external/winnow/src/main/java
   M /trunk/packages/external/winnow/src/main/java/weka
   M /trunk/packages/external/winnow/src/main/java/weka/classifiers
   M /trunk/packages/external/winnow/src/main/java/weka/classifiers/functions
   M /trunk/packages/external/winnow/src/test
   M /trunk/packages/external/winnow/src/test/java
   M /trunk/packages/external/winnow/src/test/java/weka
   M /trunk/packages/external/winnow/src/test/java/weka/classifiers
   M /trunk/packages/external/winnow/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal
   M /trunk/packages/internal/DTNB
   M /trunk/packages/internal/DTNB/lib
   M /trunk/packages/internal/DTNB/src
   M /trunk/packages/internal/DTNB/src/main
   M /trunk/packages/internal/DTNB/src/main/java
   M /trunk/packages/internal/DTNB/src/main/java/weka
   M /trunk/packages/internal/DTNB/src/main/java/weka/classifiers
   M /trunk/packages/internal/DTNB/src/main/java/weka/classifiers/rules
   M /trunk/packages/internal/DTNB/src/test
   M /trunk/packages/internal/DTNB/src/test/java
   M /trunk/packages/internal/DTNB/src/test/java/weka
   M /trunk/packages/internal/DTNB/src/test/java/weka/classifiers
   M /trunk/packages/internal/DTNB/src/test/java/weka/classifiers/rules
   M /trunk/packages/internal/JDBCDriversDummyPackage
   M /trunk/packages/internal/JDBCDriversDummyPackage/lib
   M /trunk/packages/internal/RBFNetwork
   M /trunk/packages/internal/RBFNetwork/lib
   M /trunk/packages/internal/RBFNetwork/src
   M /trunk/packages/internal/RBFNetwork/src/main
   M /trunk/packages/internal/RBFNetwork/src/main/java
   M /trunk/packages/internal/RBFNetwork/src/main/java/weka
   M /trunk/packages/internal/RBFNetwork/src/main/java/weka/classifiers
   M /trunk/packages/internal/RBFNetwork/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/RBFNetwork/src/test
   M /trunk/packages/internal/RBFNetwork/src/test/java
   M /trunk/packages/internal/RBFNetwork/src/test/java/weka
   M /trunk/packages/internal/RBFNetwork/src/test/java/weka/classifiers
   M /trunk/packages/internal/RBFNetwork/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/SPegasos
   M /trunk/packages/internal/SPegasos/lib
   M /trunk/packages/internal/SPegasos/src
   M /trunk/packages/internal/SPegasos/src/main
   M /trunk/packages/internal/SPegasos/src/main/java
   M /trunk/packages/internal/SPegasos/src/main/java/weka
   M /trunk/packages/internal/SPegasos/src/main/java/weka/classifiers
   M /trunk/packages/internal/SPegasos/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/SPegasos/src/test
   M /trunk/packages/internal/SPegasos/src/test/java
   M /trunk/packages/internal/SPegasos/src/test/java/weka
   M /trunk/packages/internal/SPegasos/src/test/java/weka/classifiers
   M /trunk/packages/internal/SPegasos/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/SVMAttributeEval
   M /trunk/packages/internal/SVMAttributeEval/lib
   M /trunk/packages/internal/SVMAttributeEval/src
   M /trunk/packages/internal/SVMAttributeEval/src/main
   M /trunk/packages/internal/SVMAttributeEval/src/main/java
   M /trunk/packages/internal/SVMAttributeEval/src/main/java/weka
   M /trunk/packages/internal/SVMAttributeEval/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/SVMAttributeEval/src/test
   M /trunk/packages/internal/SVMAttributeEval/src/test/java
   M /trunk/packages/internal/SVMAttributeEval/src/test/java/weka
   M /trunk/packages/internal/SVMAttributeEval/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/WekaExcel
   M /trunk/packages/internal/WekaExcel/lib
   M /trunk/packages/internal/WekaExcel/src
   M /trunk/packages/internal/WekaExcel/src/main
   M /trunk/packages/internal/WekaExcel/src/main/java
   M /trunk/packages/internal/WekaExcel/src/main/java/weka
   M /trunk/packages/internal/WekaExcel/src/main/java/weka/core
   M /trunk/packages/internal/WekaExcel/src/main/java/weka/core/converters
   M /trunk/packages/internal/WekaExcel/src/test
   M /trunk/packages/internal/WekaExcel/src/test/java
   M /trunk/packages/internal/WekaExcel/src/test/java/weka
   M /trunk/packages/internal/WekaExcel/src/test/java/weka/core
   M /trunk/packages/internal/WekaExcel/src/test/java/weka/core/converters
   M /trunk/packages/internal/WekaODF
   M /trunk/packages/internal/WekaODF/lib
   M /trunk/packages/internal/WekaODF/src
   M /trunk/packages/internal/WekaODF/src/main
   M /trunk/packages/internal/WekaODF/src/main/java
   M /trunk/packages/internal/WekaODF/src/main/java/weka
   M /trunk/packages/internal/WekaODF/src/main/java/weka/core
   M /trunk/packages/internal/WekaODF/src/main/java/weka/core/converters
   M /trunk/packages/internal/WekaODF/src/test
   M /trunk/packages/internal/WekaODF/src/test/java
   M /trunk/packages/internal/WekaODF/src/test/java/weka
   M /trunk/packages/internal/WekaODF/src/test/java/weka/core
   M /trunk/packages/internal/WekaODF/src/test/java/weka/core/converters
   M /trunk/packages/internal/XMeans
   M /trunk/packages/internal/XMeans/lib
   M /trunk/packages/internal/XMeans/src
   M /trunk/packages/internal/XMeans/src/main
   M /trunk/packages/internal/XMeans/src/main/java
   M /trunk/packages/internal/XMeans/src/main/java/weka
   M /trunk/packages/internal/XMeans/src/main/java/weka/clusterers
   M /trunk/packages/internal/XMeans/src/test
   M /trunk/packages/internal/XMeans/src/test/java
   M /trunk/packages/internal/XMeans/src/test/java/weka
   M /trunk/packages/internal/XMeans/src/test/java/weka/clusterers
   M /trunk/packages/internal/alternatingDecisionTrees
   M /trunk/packages/internal/alternatingDecisionTrees/lib
   M /trunk/packages/internal/alternatingDecisionTrees/src
   M /trunk/packages/internal/alternatingDecisionTrees/src/main
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/alternatingDecisionTrees/src/main/java/weka/classifiers/trees/adtree
   M /trunk/packages/internal/alternatingDecisionTrees/src/test
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java/weka
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java/weka/classifiers
   M /trunk/packages/internal/alternatingDecisionTrees/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/attributeSelectionSearchMethods
   M /trunk/packages/internal/attributeSelectionSearchMethods/lib
   M /trunk/packages/internal/attributeSelectionSearchMethods/src
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka
   M /trunk/packages/internal/attributeSelectionSearchMethods/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/bestFirstTree
   M /trunk/packages/internal/bestFirstTree/lib
   M /trunk/packages/internal/bestFirstTree/src
   M /trunk/packages/internal/bestFirstTree/src/main
   M /trunk/packages/internal/bestFirstTree/src/main/java
   M /trunk/packages/internal/bestFirstTree/src/main/java/weka
   M /trunk/packages/internal/bestFirstTree/src/main/java/weka/classifiers
   M /trunk/packages/internal/bestFirstTree/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/bestFirstTree/src/test
   M /trunk/packages/internal/bestFirstTree/src/test/java
   M /trunk/packages/internal/bestFirstTree/src/test/java/weka
   M /trunk/packages/internal/bestFirstTree/src/test/java/weka/classifiers
   M /trunk/packages/internal/bestFirstTree/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/chiSquaredAttributeEval
   M /trunk/packages/internal/chiSquaredAttributeEval/lib
   M /trunk/packages/internal/chiSquaredAttributeEval/src
   M /trunk/packages/internal/chiSquaredAttributeEval/src/main
   M /trunk/packages/internal/chiSquaredAttributeEval/src/main/java
   M /trunk/packages/internal/chiSquaredAttributeEval/src/main/java/weka
   M /trunk/packages/internal/chiSquaredAttributeEval/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/chiSquaredAttributeEval/src/test
   M /trunk/packages/internal/chiSquaredAttributeEval/src/test/java
   M /trunk/packages/internal/chiSquaredAttributeEval/src/test/java/weka
   M /trunk/packages/internal/chiSquaredAttributeEval/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/classificationViaClustering
   M /trunk/packages/internal/classificationViaClustering/lib
   M /trunk/packages/internal/classificationViaClustering/src
   M /trunk/packages/internal/classificationViaClustering/src/main
   M /trunk/packages/internal/classificationViaClustering/src/main/java
   M /trunk/packages/internal/classificationViaClustering/src/main/java/weka
   M /trunk/packages/internal/classificationViaClustering/src/main/java/weka/classifiers
   M /trunk/packages/internal/classificationViaClustering/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/classificationViaClustering/src/test
   M /trunk/packages/internal/classificationViaClustering/src/test/java
   M /trunk/packages/internal/classificationViaClustering/src/test/java/weka
   M /trunk/packages/internal/classificationViaClustering/src/test/java/weka/classifiers
   M /trunk/packages/internal/classificationViaClustering/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/classificationViaRegression
   M /trunk/packages/internal/classificationViaRegression/lib
   M /trunk/packages/internal/classificationViaRegression/src
   M /trunk/packages/internal/classificationViaRegression/src/main
   M /trunk/packages/internal/classificationViaRegression/src/main/java
   M /trunk/packages/internal/classificationViaRegression/src/main/java/weka
   M /trunk/packages/internal/classificationViaRegression/src/main/java/weka/classifiers
   M /trunk/packages/internal/classificationViaRegression/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/classificationViaRegression/src/test
   M /trunk/packages/internal/classificationViaRegression/src/test/java
   M /trunk/packages/internal/classificationViaRegression/src/test/java/weka
   M /trunk/packages/internal/classificationViaRegression/src/test/java/weka/classifiers
   M /trunk/packages/internal/classificationViaRegression/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/classifierBasedAttributeSelection
   M /trunk/packages/internal/classifierBasedAttributeSelection/lib
   M /trunk/packages/internal/classifierBasedAttributeSelection/src
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main/java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main/java/weka
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test/java
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test/java/weka
   M /trunk/packages/internal/classifierBasedAttributeSelection/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/complementNaiveBayes
   M /trunk/packages/internal/complementNaiveBayes/lib
   M /trunk/packages/internal/complementNaiveBayes/src
   M /trunk/packages/internal/complementNaiveBayes/src/main
   M /trunk/packages/internal/complementNaiveBayes/src/main/java
   M /trunk/packages/internal/complementNaiveBayes/src/main/java/weka
   M /trunk/packages/internal/complementNaiveBayes/src/main/java/weka/classifiers
   M /trunk/packages/internal/complementNaiveBayes/src/main/java/weka/classifiers/bayes
   M /trunk/packages/internal/complementNaiveBayes/src/test
   M /trunk/packages/internal/complementNaiveBayes/src/test/java
   M /trunk/packages/internal/complementNaiveBayes/src/test/java/weka
   M /trunk/packages/internal/complementNaiveBayes/src/test/java/weka/classifiers
   M /trunk/packages/internal/complementNaiveBayes/src/test/java/weka/classifiers/bayes
   M /trunk/packages/internal/conjunctiveRule
   M /trunk/packages/internal/conjunctiveRule/lib
   M /trunk/packages/internal/conjunctiveRule/src
   M /trunk/packages/internal/conjunctiveRule/src/main
   M /trunk/packages/internal/conjunctiveRule/src/main/java
   M /trunk/packages/internal/conjunctiveRule/src/main/java/weka
   M /trunk/packages/internal/conjunctiveRule/src/main/java/weka/classifiers
   M /trunk/packages/internal/conjunctiveRule/src/main/java/weka/classifiers/rules
   M /trunk/packages/internal/conjunctiveRule/src/test
   M /trunk/packages/internal/conjunctiveRule/src/test/java
   M /trunk/packages/internal/conjunctiveRule/src/test/java/weka
   M /trunk/packages/internal/conjunctiveRule/src/test/java/weka/classifiers
   M /trunk/packages/internal/conjunctiveRule/src/test/java/weka/classifiers/rules
   M /trunk/packages/internal/consistencySubsetEval
   M /trunk/packages/internal/consistencySubsetEval/lib
   M /trunk/packages/internal/consistencySubsetEval/src
   M /trunk/packages/internal/consistencySubsetEval/src/main
   M /trunk/packages/internal/consistencySubsetEval/src/main/java
   M /trunk/packages/internal/consistencySubsetEval/src/main/java/weka
   M /trunk/packages/internal/consistencySubsetEval/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/consistencySubsetEval/src/test
   M /trunk/packages/internal/consistencySubsetEval/src/test/java
   M /trunk/packages/internal/consistencySubsetEval/src/test/java/weka
   M /trunk/packages/internal/consistencySubsetEval/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/costSensitiveAttributeSelection
   M /trunk/packages/internal/costSensitiveAttributeSelection/lib
   M /trunk/packages/internal/costSensitiveAttributeSelection/src
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java/weka
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test/java
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test/java/weka
   M /trunk/packages/internal/costSensitiveAttributeSelection/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/dagging
   M /trunk/packages/internal/dagging/lib
   M /trunk/packages/internal/dagging/src
   M /trunk/packages/internal/dagging/src/main
   M /trunk/packages/internal/dagging/src/main/java
   M /trunk/packages/internal/dagging/src/main/java/weka
   M /trunk/packages/internal/dagging/src/main/java/weka/classifiers
   M /trunk/packages/internal/dagging/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/dagging/src/test
   M /trunk/packages/internal/dagging/src/test/java
   M /trunk/packages/internal/dagging/src/test/java/weka
   M /trunk/packages/internal/dagging/src/test/java/weka/classifiers
   M /trunk/packages/internal/dagging/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/denormalize
   M /trunk/packages/internal/denormalize/lib
   M /trunk/packages/internal/denormalize/src
   M /trunk/packages/internal/denormalize/src/main
   M /trunk/packages/internal/denormalize/src/main/java
   M /trunk/packages/internal/denormalize/src/main/java/weka
   M /trunk/packages/internal/denormalize/src/main/java/weka/filters
   M /trunk/packages/internal/denormalize/src/main/java/weka/filters/unsupervised
   M /trunk/packages/internal/denormalize/src/main/java/weka/filters/unsupervised/instance
   M /trunk/packages/internal/denormalize/src/test
   M /trunk/packages/internal/denormalize/src/test/java
   M /trunk/packages/internal/denormalize/src/test/java/weka
   M /trunk/packages/internal/denormalize/src/test/java/weka/filters
   M /trunk/packages/internal/denormalize/src/test/java/weka/filters/unsupervised
   M /trunk/packages/internal/denormalize/src/test/java/weka/filters/unsupervised/instance
   M /trunk/packages/internal/ensemblesOfNestedDichotomies
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/lib
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/main/java/weka/classifiers/meta/nestedDichotomies
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/src/test/java/weka/classifiers/meta/nestedDichotomies
   M /trunk/packages/internal/filteredAttributeSelection
   M /trunk/packages/internal/filteredAttributeSelection/lib
   M /trunk/packages/internal/filteredAttributeSelection/src
   M /trunk/packages/internal/filteredAttributeSelection/src/main
   M /trunk/packages/internal/filteredAttributeSelection/src/main/java
   M /trunk/packages/internal/filteredAttributeSelection/src/main/java/weka
   M /trunk/packages/internal/filteredAttributeSelection/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/filteredAttributeSelection/src/test
   M /trunk/packages/internal/filteredAttributeSelection/src/test/java
   M /trunk/packages/internal/filteredAttributeSelection/src/test/java/weka
   M /trunk/packages/internal/filteredAttributeSelection/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/gaussianProcesses
   M /trunk/packages/internal/gaussianProcesses/lib
   M /trunk/packages/internal/gaussianProcesses/src
   M /trunk/packages/internal/gaussianProcesses/src/main
   M /trunk/packages/internal/gaussianProcesses/src/main/java
   M /trunk/packages/internal/gaussianProcesses/src/main/java/weka
   M /trunk/packages/internal/gaussianProcesses/src/main/java/weka/classifiers
   M /trunk/packages/internal/gaussianProcesses/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/gaussianProcesses/src/test
   M /trunk/packages/internal/gaussianProcesses/src/test/java
   M /trunk/packages/internal/gaussianProcesses/src/test/java/weka
   M /trunk/packages/internal/gaussianProcesses/src/test/java/weka/classifiers
   M /trunk/packages/internal/gaussianProcesses/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/grading
   M /trunk/packages/internal/grading/lib
   M /trunk/packages/internal/grading/src
   M /trunk/packages/internal/grading/src/main
   M /trunk/packages/internal/grading/src/main/java
   M /trunk/packages/internal/grading/src/main/java/weka
   M /trunk/packages/internal/grading/src/main/java/weka/classifiers
   M /trunk/packages/internal/grading/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/grading/src/test
   M /trunk/packages/internal/grading/src/test/java
   M /trunk/packages/internal/grading/src/test/java/weka
   M /trunk/packages/internal/grading/src/test/java/weka/classifiers
   M /trunk/packages/internal/grading/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/gridSearch
   M /trunk/packages/internal/gridSearch/lib
   M /trunk/packages/internal/gridSearch/src
   M /trunk/packages/internal/gridSearch/src/main
   M /trunk/packages/internal/gridSearch/src/main/java
   M /trunk/packages/internal/gridSearch/src/main/java/weka
   M /trunk/packages/internal/gridSearch/src/main/java/weka/classifiers
   M /trunk/packages/internal/gridSearch/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/gridSearch/src/test
   M /trunk/packages/internal/gridSearch/src/test/java
   M /trunk/packages/internal/gridSearch/src/test/java/weka
   M /trunk/packages/internal/gridSearch/src/test/java/weka/classifiers
   M /trunk/packages/internal/gridSearch/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/hotSpot
   M /trunk/packages/internal/hotSpot/lib
   M /trunk/packages/internal/hotSpot/src
   M /trunk/packages/internal/hotSpot/src/main
   M /trunk/packages/internal/hotSpot/src/main/java
   M /trunk/packages/internal/hotSpot/src/main/java/weka
   M /trunk/packages/internal/hotSpot/src/main/java/weka/associations
   M /trunk/packages/internal/hotSpot/src/test
   M /trunk/packages/internal/hotSpot/src/test/java
   M /trunk/packages/internal/hotSpot/src/test/java/weka
   M /trunk/packages/internal/hotSpot/src/test/java/weka/associations
   M /trunk/packages/internal/hyperPipes
   M /trunk/packages/internal/hyperPipes/lib
   M /trunk/packages/internal/hyperPipes/src
   M /trunk/packages/internal/hyperPipes/src/main
   M /trunk/packages/internal/hyperPipes/src/main/java
   M /trunk/packages/internal/hyperPipes/src/main/java/weka
   M /trunk/packages/internal/hyperPipes/src/main/java/weka/classifiers
   M /trunk/packages/internal/hyperPipes/src/main/java/weka/classifiers/misc
   M /trunk/packages/internal/hyperPipes/src/test
   M /trunk/packages/internal/hyperPipes/src/test/java
   M /trunk/packages/internal/hyperPipes/src/test/java/weka
   M /trunk/packages/internal/hyperPipes/src/test/java/weka/classifiers
   M /trunk/packages/internal/hyperPipes/src/test/java/weka/classifiers/misc
   M /trunk/packages/internal/isotonicRegression
   M /trunk/packages/internal/isotonicRegression/lib
   M /trunk/packages/internal/isotonicRegression/src
   M /trunk/packages/internal/isotonicRegression/src/main
   M /trunk/packages/internal/isotonicRegression/src/main/java
   M /trunk/packages/internal/isotonicRegression/src/main/java/weka
   M /trunk/packages/internal/isotonicRegression/src/main/java/weka/classifiers
   M /trunk/packages/internal/isotonicRegression/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/isotonicRegression/src/test
   M /trunk/packages/internal/isotonicRegression/src/test/java
   M /trunk/packages/internal/isotonicRegression/src/test/java/weka
   M /trunk/packages/internal/isotonicRegression/src/test/java/weka/classifiers
   M /trunk/packages/internal/isotonicRegression/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/leastMedSquared
   M /trunk/packages/internal/leastMedSquared/lib
   M /trunk/packages/internal/leastMedSquared/src
   M /trunk/packages/internal/leastMedSquared/src/main
   M /trunk/packages/internal/leastMedSquared/src/main/java
   M /trunk/packages/internal/leastMedSquared/src/main/java/weka
   M /trunk/packages/internal/leastMedSquared/src/main/java/weka/classifiers
   M /trunk/packages/internal/leastMedSquared/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/leastMedSquared/src/test
   M /trunk/packages/internal/leastMedSquared/src/test/java
   M /trunk/packages/internal/leastMedSquared/src/test/java/weka
   M /trunk/packages/internal/leastMedSquared/src/test/java/weka/classifiers
   M /trunk/packages/internal/leastMedSquared/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/metaCost
   M /trunk/packages/internal/metaCost/lib
   M /trunk/packages/internal/metaCost/src
   M /trunk/packages/internal/metaCost/src/main
   M /trunk/packages/internal/metaCost/src/main/java
   M /trunk/packages/internal/metaCost/src/main/java/weka
   M /trunk/packages/internal/metaCost/src/main/java/weka/classifiers
   M /trunk/packages/internal/metaCost/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/metaCost/src/test
   M /trunk/packages/internal/metaCost/src/test/java
   M /trunk/packages/internal/metaCost/src/test/java/weka
   M /trunk/packages/internal/metaCost/src/test/java/weka/classifiers
   M /trunk/packages/internal/metaCost/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/multiBoostAB
   M /trunk/packages/internal/multiBoostAB/lib
   M /trunk/packages/internal/multiBoostAB/src
   M /trunk/packages/internal/multiBoostAB/src/main
   M /trunk/packages/internal/multiBoostAB/src/main/java
   M /trunk/packages/internal/multiBoostAB/src/main/java/weka
   M /trunk/packages/internal/multiBoostAB/src/main/java/weka/classifiers
   M /trunk/packages/internal/multiBoostAB/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/multiBoostAB/src/test
   M /trunk/packages/internal/multiBoostAB/src/test/java
   M /trunk/packages/internal/multiBoostAB/src/test/java/weka
   M /trunk/packages/internal/multiBoostAB/src/test/java/weka/classifiers
   M /trunk/packages/internal/multiBoostAB/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/multiInstanceFilters
   M /trunk/packages/internal/multiInstanceFilters/lib
   M /trunk/packages/internal/multiInstanceFilters/src
   M /trunk/packages/internal/multiInstanceFilters/src/main
   M /trunk/packages/internal/multiInstanceFilters/src/main/java
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised
   M /trunk/packages/internal/multiInstanceFilters/src/main/java/weka/filters/unsupervised/attribute
   M /trunk/packages/internal/multiInstanceFilters/src/test
   M /trunk/packages/internal/multiInstanceFilters/src/test/java
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised
   M /trunk/packages/internal/multiInstanceFilters/src/test/java/weka/filters/unsupervised/attribute
   M /trunk/packages/internal/multiInstanceLearning
   M /trunk/packages/internal/multiInstanceLearning/lib
   M /trunk/packages/internal/multiInstanceLearning/src
   M /trunk/packages/internal/multiInstanceLearning/src/main
   M /trunk/packages/internal/multiInstanceLearning/src/main/java
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/miti
   M /trunk/packages/internal/multiInstanceLearning/src/main/java/weka/classifiers/mi/supportVector
   M /trunk/packages/internal/multiInstanceLearning/src/test
   M /trunk/packages/internal/multiInstanceLearning/src/test/java
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi
   M /trunk/packages/internal/multiInstanceLearning/src/test/java/weka/classifiers/mi/supportVector
   M /trunk/packages/internal/naiveBayesTree
   M /trunk/packages/internal/naiveBayesTree/lib
   M /trunk/packages/internal/naiveBayesTree/src
   M /trunk/packages/internal/naiveBayesTree/src/main
   M /trunk/packages/internal/naiveBayesTree/src/main/java
   M /trunk/packages/internal/naiveBayesTree/src/main/java/weka
   M /trunk/packages/internal/naiveBayesTree/src/main/java/weka/classifiers
   M /trunk/packages/internal/naiveBayesTree/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/naiveBayesTree/src/test
   M /trunk/packages/internal/naiveBayesTree/src/test/java
   M /trunk/packages/internal/naiveBayesTree/src/test/java/weka
   M /trunk/packages/internal/naiveBayesTree/src/test/java/weka/classifiers
   M /trunk/packages/internal/naiveBayesTree/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/oneClassClassifier
   M /trunk/packages/internal/oneClassClassifier/lib
   M /trunk/packages/internal/oneClassClassifier/src
   M /trunk/packages/internal/oneClassClassifier/src/main
   M /trunk/packages/internal/oneClassClassifier/src/main/java
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/oneClassClassifier/src/main/java/weka/classifiers/meta/generators
   M /trunk/packages/internal/oneClassClassifier/src/test
   M /trunk/packages/internal/oneClassClassifier/src/test/java
   M /trunk/packages/internal/oneClassClassifier/src/test/java/weka
   M /trunk/packages/internal/oneClassClassifier/src/test/java/weka/classifiers
   M /trunk/packages/internal/oneClassClassifier/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/ordinalClassClassifier
   M /trunk/packages/internal/ordinalClassClassifier/lib
   M /trunk/packages/internal/ordinalClassClassifier/src
   M /trunk/packages/internal/ordinalClassClassifier/src/main
   M /trunk/packages/internal/ordinalClassClassifier/src/main/java
   M /trunk/packages/internal/ordinalClassClassifier/src/main/java/weka
   M /trunk/packages/internal/ordinalClassClassifier/src/main/java/weka/classifiers
   M /trunk/packages/internal/ordinalClassClassifier/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/ordinalClassClassifier/src/test
   M /trunk/packages/internal/ordinalClassClassifier/src/test/java
   M /trunk/packages/internal/ordinalClassClassifier/src/test/java/weka
   M /trunk/packages/internal/ordinalClassClassifier/src/test/java/weka/classifiers
   M /trunk/packages/internal/ordinalClassClassifier/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/paceRegression
   M /trunk/packages/internal/paceRegression/lib
   M /trunk/packages/internal/paceRegression/src
   M /trunk/packages/internal/paceRegression/src/main
   M /trunk/packages/internal/paceRegression/src/main/java
   M /trunk/packages/internal/paceRegression/src/main/java/weka
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/paceRegression/src/main/java/weka/classifiers/functions/pace
   M /trunk/packages/internal/paceRegression/src/test
   M /trunk/packages/internal/paceRegression/src/test/java
   M /trunk/packages/internal/paceRegression/src/test/java/weka
   M /trunk/packages/internal/paceRegression/src/test/java/weka/classifiers
   M /trunk/packages/internal/paceRegression/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/partialLeastSquares
   M /trunk/packages/internal/partialLeastSquares/lib
   M /trunk/packages/internal/partialLeastSquares/src
   M /trunk/packages/internal/partialLeastSquares/src/main
   M /trunk/packages/internal/partialLeastSquares/src/main/java
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/classifiers
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/classifiers/functions
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/filters
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/filters/supervised
   M /trunk/packages/internal/partialLeastSquares/src/main/java/weka/filters/supervised/attribute
   M /trunk/packages/internal/partialLeastSquares/src/test
   M /trunk/packages/internal/partialLeastSquares/src/test/java
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/classifiers
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/classifiers/functions
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/filters
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/filters/supervised
   M /trunk/packages/internal/partialLeastSquares/src/test/java/weka/filters/supervised/attribute
   M /trunk/packages/internal/predictiveApriori
   M /trunk/packages/internal/predictiveApriori/lib
   M /trunk/packages/internal/predictiveApriori/src
   M /trunk/packages/internal/predictiveApriori/src/main
   M /trunk/packages/internal/predictiveApriori/src/main/java
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka
   M /trunk/packages/internal/predictiveApriori/src/main/java/weka/associations
   M /trunk/packages/internal/predictiveApriori/src/test
   M /trunk/packages/internal/predictiveApriori/src/test/java
   M /trunk/packages/internal/predictiveApriori/src/test/java/weka
   M /trunk/packages/internal/predictiveApriori/src/test/java/weka/associations
   M /trunk/packages/internal/raceSearch
   M /trunk/packages/internal/raceSearch/lib
   M /trunk/packages/internal/raceSearch/src
   M /trunk/packages/internal/raceSearch/src/main
   M /trunk/packages/internal/raceSearch/src/main/java
   M /trunk/packages/internal/raceSearch/src/main/java/weka
   M /trunk/packages/internal/raceSearch/src/main/java/weka/attributeSelection
   M /trunk/packages/internal/raceSearch/src/test
   M /trunk/packages/internal/raceSearch/src/test/java
   M /trunk/packages/internal/raceSearch/src/test/java/weka
   M /trunk/packages/internal/raceSearch/src/test/java/weka/attributeSelection
   M /trunk/packages/internal/racedIncrementalLogitBoost
   M /trunk/packages/internal/racedIncrementalLogitBoost/lib
   M /trunk/packages/internal/racedIncrementalLogitBoost/src
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main/java
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main/java/weka
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main/java/weka/classifiers
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test/java
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test/java/weka
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test/java/weka/classifiers
   M /trunk/packages/internal/racedIncrementalLogitBoost/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/realAdaBoost
   M /trunk/packages/internal/realAdaBoost/lib
   M /trunk/packages/internal/realAdaBoost/src
   M /trunk/packages/internal/realAdaBoost/src/main
   M /trunk/packages/internal/realAdaBoost/src/main/java
   M /trunk/packages/internal/realAdaBoost/src/main/java/weka
   M /trunk/packages/internal/realAdaBoost/src/main/java/weka/classifiers
   M /trunk/packages/internal/realAdaBoost/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/realAdaBoost/src/test
   M /trunk/packages/internal/realAdaBoost/src/test/java
   M /trunk/packages/internal/realAdaBoost/src/test/java/weka
   M /trunk/packages/internal/realAdaBoost/src/test/java/weka/classifiers
   M /trunk/packages/internal/realAdaBoost/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/regressionByDiscretization
   M /trunk/packages/internal/regressionByDiscretization/lib
   M /trunk/packages/internal/regressionByDiscretization/src
   M /trunk/packages/internal/regressionByDiscretization/src/main
   M /trunk/packages/internal/regressionByDiscretization/src/main/java
   M /trunk/packages/internal/regressionByDiscretization/src/main/java/weka
   M /trunk/packages/internal/regressionByDiscretization/src/main/java/weka/classifiers
   M /trunk/packages/internal/regressionByDiscretization/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/regressionByDiscretization/src/test
   M /trunk/packages/internal/regressionByDiscretization/src/test/java
   M /trunk/packages/internal/regressionByDiscretization/src/test/java/weka
   M /trunk/packages/internal/regressionByDiscretization/src/test/java/weka/classifiers
   M /trunk/packages/internal/regressionByDiscretization/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/ridor
   M /trunk/packages/internal/ridor/lib
   M /trunk/packages/internal/ridor/src
   M /trunk/packages/internal/ridor/src/main
   M /trunk/packages/internal/ridor/src/main/java
   M /trunk/packages/internal/ridor/src/main/java/weka
   M /trunk/packages/internal/ridor/src/main/java/weka/classifiers
   M /trunk/packages/internal/ridor/src/main/java/weka/classifiers/rules
   M /trunk/packages/internal/ridor/src/test
   M /trunk/packages/internal/ridor/src/test/java
   M /trunk/packages/internal/ridor/src/test/java/weka
   M /trunk/packages/internal/ridor/src/test/java/weka/classifiers
   M /trunk/packages/internal/ridor/src/test/java/weka/classifiers/rules
   M /trunk/packages/internal/scriptingClassifiers
   M /trunk/packages/internal/scriptingClassifiers/lib
   M /trunk/packages/internal/scriptingClassifiers/src
   M /trunk/packages/internal/scriptingClassifiers/src/main
   M /trunk/packages/internal/scriptingClassifiers/src/main/java
   M /trunk/packages/internal/scriptingClassifiers/src/main/java/weka
   M /trunk/packages/internal/scriptingClassifiers/src/main/java/weka/classifiers
   M /trunk/packages/internal/scriptingClassifiers/src/main/java/weka/classifiers/scripting
   M /trunk/packages/internal/scriptingClassifiers/src/test
   M /trunk/packages/internal/scriptingClassifiers/src/test/java
   M /trunk/packages/internal/scriptingClassifiers/src/test/java/weka
   M /trunk/packages/internal/scriptingClassifiers/src/test/java/weka/classifiers
   M /trunk/packages/internal/scriptingClassifiers/src/test/java/weka/classifiers/scripting
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/lib
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/main
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/main/java
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/main/java/weka
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/main/java/weka/clusterers
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/test
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/test/java
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/test/java/weka
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/src/test/java/weka/clusterers
   M /trunk/packages/internal/simpleCART
   M /trunk/packages/internal/simpleCART/lib
   M /trunk/packages/internal/simpleCART/src
   M /trunk/packages/internal/simpleCART/src/main
   M /trunk/packages/internal/simpleCART/src/main/java
   M /trunk/packages/internal/simpleCART/src/main/java/weka
   M /trunk/packages/internal/simpleCART/src/main/java/weka/classifiers
   M /trunk/packages/internal/simpleCART/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/simpleCART/src/test
   M /trunk/packages/internal/simpleCART/src/test/java
   M /trunk/packages/internal/simpleCART/src/test/java/weka
   M /trunk/packages/internal/simpleCART/src/test/java/weka/classifiers
   M /trunk/packages/internal/simpleCART/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/simpleEducationalLearningSchemes
   M /trunk/packages/internal/simpleEducationalLearningSchemes/lib
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/bayes
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/lazy
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/rules
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/bayes
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/lazy
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/rules
   M /trunk/packages/internal/simpleEducationalLearningSchemes/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/thresholdSelector
   M /trunk/packages/internal/thresholdSelector/lib
   M /trunk/packages/internal/thresholdSelector/src
   M /trunk/packages/internal/thresholdSelector/src/main
   M /trunk/packages/internal/thresholdSelector/src/main/java
   M /trunk/packages/internal/thresholdSelector/src/main/java/weka
   M /trunk/packages/internal/thresholdSelector/src/main/java/weka/classifiers
   M /trunk/packages/internal/thresholdSelector/src/main/java/weka/classifiers/meta
   M /trunk/packages/internal/thresholdSelector/src/test
   M /trunk/packages/internal/thresholdSelector/src/test/java
   M /trunk/packages/internal/thresholdSelector/src/test/java/weka
   M /trunk/packages/internal/thresholdSelector/src/test/java/weka/classifiers
   M /trunk/packages/internal/thresholdSelector/src/test/java/weka/classifiers/meta
   M /trunk/packages/internal/userClassifier
   M /trunk/packages/internal/userClassifier/lib
   M /trunk/packages/internal/userClassifier/src
   M /trunk/packages/internal/userClassifier/src/main
   M /trunk/packages/internal/userClassifier/src/main/java
   M /trunk/packages/internal/userClassifier/src/main/java/weka
   M /trunk/packages/internal/userClassifier/src/main/java/weka/classifiers
   M /trunk/packages/internal/userClassifier/src/main/java/weka/classifiers/trees
   M /trunk/packages/internal/userClassifier/src/test
   M /trunk/packages/internal/userClassifier/src/test/java
   M /trunk/packages/internal/userClassifier/src/test/java/weka
   M /trunk/packages/internal/userClassifier/src/test/java/weka/classifiers
   M /trunk/packages/internal/userClassifier/src/test/java/weka/classifiers/trees
   M /trunk/packages/internal/votingFeatureIntervals
   M /trunk/packages/internal/votingFeatureIntervals/lib
   M /trunk/packages/internal/votingFeatureIntervals/src
   M /trunk/packages/internal/votingFeatureIntervals/src/main
   M /trunk/packages/internal/votingFeatureIntervals/src/main/java
   M /trunk/packages/internal/votingFeatureIntervals/src/main/java/weka
   M /trunk/packages/internal/votingFeatureIntervals/src/main/java/weka/classifiers
   M /trunk/packages/internal/votingFeatureIntervals/src/main/java/weka/classifiers/misc
   M /trunk/packages/internal/votingFeatureIntervals/src/test
   M /trunk/packages/internal/votingFeatureIntervals/src/test/java
   M /trunk/packages/internal/votingFeatureIntervals/src/test/java/weka
   M /trunk/packages/internal/votingFeatureIntervals/src/test/java/weka/classifiers
   M /trunk/packages/internal/votingFeatureIntervals/src/test/java/weka/classifiers/misc
   M /trunk/packages/internal/wavelet
   M /trunk/packages/internal/wavelet/lib
   M /trunk/packages/internal/wavelet/src
   M /trunk/packages/internal/wavelet/src/main
   M /trunk/packages/internal/wavelet/src/main/java
   M /trunk/packages/internal/wavelet/src/main/java/weka
   M /trunk/packages/internal/wavelet/src/main/java/weka/filters
   M /trunk/packages/internal/wavelet/src/main/java/weka/filters/unsupervised
   M /trunk/packages/internal/wavelet/src/main/java/weka/filters/unsupervised/attribute
   M /trunk/packages/internal/wavelet/src/test
   M /trunk/packages/internal/wavelet/src/test/java
   M /trunk/packages/internal/wavelet/src/test/java/weka
   M /trunk/packages/internal/wavelet/src/test/java/weka/filters
   M /trunk/packages/internal/wavelet/src/test/java/weka/filters/unsupervised
   M /trunk/packages/internal/wavelet/src/test/java/weka/filters/unsupervised/attribute
   M /trunk/packages/templates

updated ignore patterns
------------------------------------------------------------------------
r8179 | fracpete | 2012-04-16 11:26:26 +1200 (Mon, 16 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/alternatingDecisionTrees/pom.xml
   A /trunk/packages/templates/pom.xml.external
   A /trunk/packages/templates/pom.xml.internal

initial import
not yet tested, still waiting for weka artifacts to show up on maven central
------------------------------------------------------------------------
r8187 | fracpete | 2012-04-19 21:10:45 +1200 (Thu, 19 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

added test related dependencies

------------------------------------------------------------------------
r8188 | fracpete | 2012-04-19 21:12:24 +1200 (Thu, 19 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/templates/pom.xml.external
   M /trunk/packages/templates/pom.xml.internal

added test dependencies

------------------------------------------------------------------------
r8189 | fracpete | 2012-04-20 09:56:53 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

removed finalName tag from build

------------------------------------------------------------------------
r8190 | fracpete | 2012-04-20 09:57:20 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/templates/pom.xml.external
   M /trunk/packages/templates/pom.xml.internal

removed finalName tag from build

------------------------------------------------------------------------
r8193 | fracpete | 2012-04-20 10:00:23 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml

added maven support

------------------------------------------------------------------------
r8194 | fracpete | 2012-04-20 10:09:07 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/bestFirstTree/pom.xml

added maven build support

------------------------------------------------------------------------
r8195 | fracpete | 2012-04-20 10:27:56 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/chiSquaredAttributeEval/pom.xml

added maven build support

------------------------------------------------------------------------
r8196 | fracpete | 2012-04-20 10:36:35 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/classificationViaClustering/pom.xml

added maven build support

------------------------------------------------------------------------
r8197 | fracpete | 2012-04-20 10:42:11 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml

added maven build support

------------------------------------------------------------------------
r8198 | fracpete | 2012-04-20 10:53:10 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/complementNaiveBayes/pom.xml

added maven build support

------------------------------------------------------------------------
r8199 | fracpete | 2012-04-20 10:56:42 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/conjunctiveRule/pom.xml

added maven build support

------------------------------------------------------------------------
r8200 | fracpete | 2012-04-20 10:59:16 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/consistencySubsetEval/pom.xml

added maven build support

------------------------------------------------------------------------
r8201 | fracpete | 2012-04-20 11:22:47 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml

added maven build support

------------------------------------------------------------------------
r8202 | fracpete | 2012-04-20 11:26:18 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/dagging/pom.xml

added maven build support

------------------------------------------------------------------------
r8203 | fracpete | 2012-04-20 11:29:44 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/denormalize/pom.xml

added maven build support

------------------------------------------------------------------------
r8204 | fracpete | 2012-04-20 11:38:36 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/DTNB/pom.xml

added maven build support

------------------------------------------------------------------------
r8205 | fracpete | 2012-04-20 11:45:34 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml

added maven build support

------------------------------------------------------------------------
r8206 | fracpete | 2012-04-20 11:49:07 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/filteredAttributeSelection/pom.xml

added maven build support

------------------------------------------------------------------------
r8207 | fracpete | 2012-04-20 11:56:23 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/grading/pom.xml

added maven build support

------------------------------------------------------------------------
r8208 | fracpete | 2012-04-20 12:06:15 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/partialLeastSquares/pom.xml

added maven build support

------------------------------------------------------------------------
r8209 | fracpete | 2012-04-20 12:12:34 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/gridSearch/pom.xml

added maven build support

------------------------------------------------------------------------
r8210 | fracpete | 2012-04-20 12:16:59 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/hotSpot/pom.xml

added maven build support

------------------------------------------------------------------------
r8211 | fracpete | 2012-04-20 12:22:19 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/hyperPipes/pom.xml

added maven build support

------------------------------------------------------------------------
r8212 | fracpete | 2012-04-20 12:24:51 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/isotonicRegression/pom.xml

added maven build support

------------------------------------------------------------------------
r8213 | fracpete | 2012-04-20 12:28:56 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/leastMedSquared/pom.xml

added maven build support

------------------------------------------------------------------------
r8214 | fracpete | 2012-04-20 12:31:42 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/metaCost/pom.xml

added maven build support

------------------------------------------------------------------------
r8215 | fracpete | 2012-04-20 12:40:51 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/multiBoostAB/pom.xml

added maven build support

------------------------------------------------------------------------
r8216 | fracpete | 2012-04-20 12:46:54 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/multiInstanceFilters/pom.xml

added maven build support

------------------------------------------------------------------------
r8217 | fracpete | 2012-04-20 13:01:15 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/multiInstanceLearning/pom.xml

added maven build support

------------------------------------------------------------------------
r8218 | fracpete | 2012-04-20 13:08:29 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/naiveBayesTree/pom.xml

added maven build support

------------------------------------------------------------------------
r8219 | fracpete | 2012-04-20 13:13:53 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/oneClassClassifier/pom.xml

added maven build support

------------------------------------------------------------------------
r8220 | fracpete | 2012-04-20 13:20:31 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/ordinalClassClassifier/pom.xml

added maven build support

------------------------------------------------------------------------
r8221 | fracpete | 2012-04-20 13:25:12 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/paceRegression/pom.xml

added maven build support

------------------------------------------------------------------------
r8222 | fracpete | 2012-04-20 13:29:26 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/predictiveApriori/pom.xml

added maven build support

------------------------------------------------------------------------
r8223 | fracpete | 2012-04-20 13:33:07 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml

added maven build support

------------------------------------------------------------------------
r8224 | fracpete | 2012-04-20 13:41:00 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/raceSearch/pom.xml

added maven build support

------------------------------------------------------------------------
r8225 | fracpete | 2012-04-20 13:46:23 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/RBFNetwork/pom.xml

added maven build support

------------------------------------------------------------------------
r8226 | fracpete | 2012-04-20 13:50:24 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/realAdaBoost/pom.xml

added maven build support

------------------------------------------------------------------------
r8227 | fracpete | 2012-04-20 13:54:39 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/ridor/pom.xml

added maven build support

------------------------------------------------------------------------
r8228 | fracpete | 2012-04-20 14:00:13 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/scriptingClassifiers/pom.xml

added maven build support

------------------------------------------------------------------------
r8229 | fracpete | 2012-04-20 14:10:42 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml

added maven build support

------------------------------------------------------------------------
r8230 | fracpete | 2012-04-20 14:20:49 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/simpleCART/pom.xml

added maven build support

------------------------------------------------------------------------
r8231 | fracpete | 2012-04-20 14:37:11 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml

added maven build support

------------------------------------------------------------------------
r8232 | fracpete | 2012-04-20 14:42:42 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/SPegasos/pom.xml

added maven build support

------------------------------------------------------------------------
r8233 | fracpete | 2012-04-20 14:46:27 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/SVMAttributeEval/pom.xml

added maven build support

------------------------------------------------------------------------
r8234 | fracpete | 2012-04-20 14:50:05 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/thresholdSelector/pom.xml

added maven build support

------------------------------------------------------------------------
r8235 | fracpete | 2012-04-20 14:54:08 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/userClassifier/pom.xml

added maven build support

------------------------------------------------------------------------
r8236 | fracpete | 2012-04-20 14:59:12 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/votingFeatureIntervals/pom.xml

added maven build support

------------------------------------------------------------------------
r8237 | fracpete | 2012-04-20 15:02:36 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/wavelet/pom.xml

added maven build support

------------------------------------------------------------------------
r8238 | fracpete | 2012-04-20 15:07:26 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/WekaExcel/pom.xml

added maven build support

------------------------------------------------------------------------
r8239 | fracpete | 2012-04-20 15:13:38 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/XMeans/pom.xml

added maven build support

------------------------------------------------------------------------
r8240 | fracpete | 2012-04-20 15:14:08 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/templates/developers.txt

list of developers used in the pom.xml files

------------------------------------------------------------------------
r8241 | fracpete | 2012-04-20 15:15:15 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/Description.props

fixed typo in Kathryn's name

------------------------------------------------------------------------
r8242 | fracpete | 2012-04-20 15:27:51 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/associationRulesVisualizer/pom.xml

added maven build support

------------------------------------------------------------------------
r8243 | fracpete | 2012-04-20 15:30:24 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

added maven build support

------------------------------------------------------------------------
r8244 | fracpete | 2012-04-20 15:33:22 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/bayesianLogisticRegression/pom.xml

added maven build support

------------------------------------------------------------------------
r8245 | fracpete | 2012-04-20 15:37:09 +1200 (Fri, 20 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

added email address
------------------------------------------------------------------------
r8246 | fracpete | 2012-04-20 15:37:18 +1200 (Fri, 20 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

added email address
------------------------------------------------------------------------
r8247 | fracpete | 2012-04-20 15:37:27 +1200 (Fri, 20 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml

added email address
------------------------------------------------------------------------
r8248 | fracpete | 2012-04-20 15:37:58 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/cascadeKMeans/pom.xml

added maven build support

------------------------------------------------------------------------
r8249 | fracpete | 2012-04-20 15:42:54 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/citationKNN/pom.xml

added maven build support

------------------------------------------------------------------------
r8250 | fracpete | 2012-04-20 15:46:44 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/classAssociationRules/pom.xml

added maven build support

------------------------------------------------------------------------
r8251 | fracpete | 2012-04-20 15:50:15 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/CLOPE/pom.xml

added maven build support

------------------------------------------------------------------------
r8252 | fracpete | 2012-04-20 15:52:33 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/decorate/pom.xml

added maven build support

------------------------------------------------------------------------
r8253 | fracpete | 2012-04-20 15:54:56 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/DMNBtext/pom.xml

added maven build support

------------------------------------------------------------------------
r8254 | fracpete | 2012-04-20 15:57:18 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/EMImputation/pom.xml

added maven build support

------------------------------------------------------------------------
r8255 | fracpete | 2012-04-20 16:00:22 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/ensembleLibrary/pom.xml

added maven build support

------------------------------------------------------------------------
r8256 | fracpete | 2012-04-20 16:02:37 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/fastCorrBasedFS/pom.xml

added maven build support

------------------------------------------------------------------------
r8257 | fracpete | 2012-04-20 16:04:48 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/functionalTrees/pom.xml

added maven build support

------------------------------------------------------------------------
r8258 | fracpete | 2012-04-20 16:08:22 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/fuzzyLaticeReasoning/pom.xml

added maven build support

------------------------------------------------------------------------
r8259 | fracpete | 2012-04-20 16:11:01 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

added maven build support

------------------------------------------------------------------------
r8260 | fracpete | 2012-04-20 16:13:02 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/generalizedSequentialPatterns/pom.xml

added maven build support

------------------------------------------------------------------------
r8261 | fracpete | 2012-04-20 16:15:41 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/hiddenNaiveBayes/pom.xml

added maven build support

------------------------------------------------------------------------
r8262 | fracpete | 2012-04-20 16:18:05 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/J48graft/pom.xml

added maven build support

------------------------------------------------------------------------
r8263 | fracpete | 2012-04-20 16:21:37 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/kfGroovy/pom.xml

added maven build support

------------------------------------------------------------------------
r8264 | fracpete | 2012-04-20 16:24:55 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/kfPMMLClassifierScoring/pom.xml

added maven build support

------------------------------------------------------------------------
r8265 | fracpete | 2012-04-20 16:27:14 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/EMImputation/pom.xml

updated ID of developer

------------------------------------------------------------------------
r8266 | fracpete | 2012-04-20 16:28:33 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/latentSemanticAnalysis/pom.xml

added maven build support

------------------------------------------------------------------------
r8267 | fracpete | 2012-04-20 16:31:26 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/lazyBayesianRules/pom.xml

added maven build support

------------------------------------------------------------------------
r8268 | fracpete | 2012-04-20 16:33:37 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/levenshteinEditDistance/pom.xml

added maven build support

------------------------------------------------------------------------
r8269 | fracpete | 2012-04-20 16:37:54 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/LibLINEAR/pom.xml

added maven build support, which 1.8 instead of 1.51 of liblinear

------------------------------------------------------------------------
r8270 | fracpete | 2012-04-20 16:42:28 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/LibSVM/pom.xml

added maven build support, using libsvm 3.1

------------------------------------------------------------------------
r8271 | fracpete | 2012-04-20 16:49:56 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/linearForwardSelection/pom.xml

added maven build support

------------------------------------------------------------------------
r8272 | fracpete | 2012-04-20 16:52:06 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/multilayerPerceptronCS/pom.xml

added maven build support

------------------------------------------------------------------------
r8273 | fracpete | 2012-04-20 16:54:15 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/NNge/pom.xml

added maven build support

------------------------------------------------------------------------
r8274 | fracpete | 2012-04-20 16:57:06 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/normalize/pom.xml

added maven build support

------------------------------------------------------------------------
r8275 | fracpete | 2012-04-20 17:00:19 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/optics_dbScan/pom.xml

added maven build support

------------------------------------------------------------------------
r8276 | fracpete | 2012-04-20 18:53:56 +1200 (Fri, 20 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/external/SMOTE/pom.xml
   A /trunk/packages/external/ordinalLearningMethod/pom.xml
   A /trunk/packages/external/ordinalStochasticDominance/pom.xml
   A /trunk/packages/external/prefuseGraph/pom.xml
   A /trunk/packages/external/prefuseGraphViewer/pom.xml
   A /trunk/packages/external/prefuseTree/pom.xml
   A /trunk/packages/external/probabilisticSignificanceAE/pom.xml
   A /trunk/packages/external/rotationForest/pom.xml
   A /trunk/packages/external/scatterPlot3D/pom.xml
   A /trunk/packages/external/stackingC/pom.xml
   A /trunk/packages/external/tabuAndScatterSearch/pom.xml
   A /trunk/packages/external/tertius/pom.xml
   A /trunk/packages/external/winnow/pom.xml

added maven build support

------------------------------------------------------------------------
r8291 | fracpete | 2012-04-24 10:47:42 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

[maven-release-plugin] prepare release alternatingDecisionTrees-1.0.2
------------------------------------------------------------------------
r8293 | fracpete | 2012-04-24 10:47:45 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8294 | fracpete | 2012-04-24 10:55:02 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml

[maven-release-plugin] prepare release attributeSelectionSearchMethods-1.0.2
------------------------------------------------------------------------
r8296 | fracpete | 2012-04-24 10:55:06 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8297 | fracpete | 2012-04-24 10:57:54 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/bestFirstTree/pom.xml

[maven-release-plugin] prepare release bestFirstTree-1.0.2
------------------------------------------------------------------------
r8299 | fracpete | 2012-04-24 10:57:58 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/bestFirstTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8300 | fracpete | 2012-04-24 11:02:01 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/chiSquaredAttributeEval/pom.xml

[maven-release-plugin] prepare release chiSquaredAttributeEval-1.0.2
------------------------------------------------------------------------
r8302 | fracpete | 2012-04-24 11:02:04 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/chiSquaredAttributeEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8303 | fracpete | 2012-04-24 11:09:44 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classificationViaClustering/pom.xml

[maven-release-plugin] prepare release classificationViaClustering-1.0.1
------------------------------------------------------------------------
r8305 | fracpete | 2012-04-24 11:09:48 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classificationViaClustering/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8306 | fracpete | 2012-04-24 11:24:26 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml

[maven-release-plugin] prepare release classifierBasedAttributeSelection-1.0.1
------------------------------------------------------------------------
r8308 | fracpete | 2012-04-24 11:24:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8309 | fracpete | 2012-04-24 11:29:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/complementNaiveBayes/pom.xml

[maven-release-plugin] prepare release complementNaiveBayes-1.0.1
------------------------------------------------------------------------
r8311 | fracpete | 2012-04-24 11:29:09 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/complementNaiveBayes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8312 | fracpete | 2012-04-24 11:33:23 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/conjunctiveRule/pom.xml

[maven-release-plugin] prepare release conjunctiveRule-1.0.1
------------------------------------------------------------------------
r8314 | fracpete | 2012-04-24 11:33:26 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/conjunctiveRule/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8315 | fracpete | 2012-04-24 11:36:17 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/consistencySubsetEval/pom.xml

[maven-release-plugin] prepare release consistencySubsetEval-1.0.1
------------------------------------------------------------------------
r8317 | fracpete | 2012-04-24 11:36:20 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/consistencySubsetEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8318 | fracpete | 2012-04-24 11:39:08 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml

[maven-release-plugin] prepare release costSensitiveAttributeSelection-1.0.1
------------------------------------------------------------------------
r8320 | fracpete | 2012-04-24 11:39:12 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8321 | fracpete | 2012-04-24 11:42:03 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/dagging/pom.xml

[maven-release-plugin] prepare release dagging-1.0.1
------------------------------------------------------------------------
r8323 | fracpete | 2012-04-24 11:42:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/dagging/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8324 | fracpete | 2012-04-24 11:46:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/denormalize/pom.xml

[maven-release-plugin] prepare release denormalize-1.0.1
------------------------------------------------------------------------
r8326 | fracpete | 2012-04-24 11:46:09 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/denormalize/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8327 | fracpete | 2012-04-24 11:52:00 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml

[maven-release-plugin] prepare release ensemblesOfNestedDichotomies-1.0.1
------------------------------------------------------------------------
r8329 | fracpete | 2012-04-24 11:52:04 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8330 | fracpete | 2012-04-24 11:56:10 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/filteredAttributeSelection/pom.xml

[maven-release-plugin] prepare release filteredAttributeSelection-1.0.1
------------------------------------------------------------------------
r8332 | fracpete | 2012-04-24 11:56:13 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/filteredAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8333 | fracpete | 2012-04-24 11:59:01 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/grading/pom.xml

[maven-release-plugin] prepare release grading-1.0.1
------------------------------------------------------------------------
r8335 | fracpete | 2012-04-24 11:59:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/grading/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8336 | fracpete | 2012-04-24 12:03:32 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/partialLeastSquares/pom.xml

[maven-release-plugin] prepare release partialLeastSquares-1.0.1
------------------------------------------------------------------------
r8338 | fracpete | 2012-04-24 12:03:35 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/partialLeastSquares/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8339 | fracpete | 2012-04-24 12:07:15 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/gridSearch/pom.xml

[maven-release-plugin] prepare release gridSearch-1.0.4
------------------------------------------------------------------------
r8341 | fracpete | 2012-04-24 12:07:19 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/gridSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8342 | fracpete | 2012-04-24 12:10:12 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hotSpot/pom.xml

[maven-release-plugin] prepare release hotSpot-1.0.2
------------------------------------------------------------------------
r8344 | fracpete | 2012-04-24 12:10:15 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hotSpot/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8345 | fracpete | 2012-04-24 12:13:45 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hyperPipes/pom.xml

[maven-release-plugin] prepare release hyperPipes-1.0.1
------------------------------------------------------------------------
r8347 | fracpete | 2012-04-24 12:13:49 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hyperPipes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8348 | fracpete | 2012-04-24 12:17:38 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/isotonicRegression/pom.xml

[maven-release-plugin] prepare release isotonicRegression-1.0.1
------------------------------------------------------------------------
r8350 | fracpete | 2012-04-24 12:17:42 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/isotonicRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8351 | fracpete | 2012-04-24 12:21:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/leastMedSquared/pom.xml

[maven-release-plugin] prepare release leastMedSquared-1.0.1
------------------------------------------------------------------------
r8353 | fracpete | 2012-04-24 12:21:11 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/leastMedSquared/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8354 | fracpete | 2012-04-24 12:23:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/metaCost/pom.xml

[maven-release-plugin] prepare release metaCost-1.0.1
------------------------------------------------------------------------
r8356 | fracpete | 2012-04-24 12:23:34 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/metaCost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8357 | fracpete | 2012-04-24 12:43:45 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiBoostAB/pom.xml

[maven-release-plugin] prepare release multiBoostAB-1.0.1
------------------------------------------------------------------------
r8359 | fracpete | 2012-04-24 12:43:49 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiBoostAB/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8360 | fracpete | 2012-04-24 13:02:54 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceFilters/pom.xml

[maven-release-plugin] prepare release multiInstanceFilters-1.0.1
------------------------------------------------------------------------
r8362 | fracpete | 2012-04-24 13:02:57 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceFilters/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8363 | fracpete | 2012-04-24 13:07:02 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare release multiInstanceLearning-1.0.4
------------------------------------------------------------------------
r8365 | fracpete | 2012-04-24 13:07:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8366 | fracpete | 2012-04-24 13:12:48 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] rollback the release of multiInstanceLearning-1.0.4
------------------------------------------------------------------------
r8367 | fracpete | 2012-04-24 13:17:22 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare release multiInstanceLearning-1.0.4
------------------------------------------------------------------------
r8369 | fracpete | 2012-04-24 13:17:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8370 | fracpete | 2012-04-24 13:21:29 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/naiveBayesTree/pom.xml

[maven-release-plugin] prepare release naiveBayesTree-1.0.1
------------------------------------------------------------------------
r8372 | fracpete | 2012-04-24 13:21:35 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/naiveBayesTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8373 | fracpete | 2012-04-24 13:26:56 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/pom.xml

[maven-release-plugin] prepare release oneClassClassifier-1.0.2
------------------------------------------------------------------------
r8375 | fracpete | 2012-04-24 13:27:02 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8376 | fracpete | 2012-04-24 13:31:14 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ordinalClassClassifier/pom.xml

[maven-release-plugin] prepare release ordinalClassClassifier-1.0.1
------------------------------------------------------------------------
r8378 | fracpete | 2012-04-24 13:31:20 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ordinalClassClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8379 | fracpete | 2012-04-24 13:35:20 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/paceRegression/pom.xml

[maven-release-plugin] prepare release paceRegression-1.0.1
------------------------------------------------------------------------
r8381 | fracpete | 2012-04-24 13:35:26 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/paceRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8382 | fracpete | 2012-04-24 13:48:08 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/predictiveApriori/pom.xml

[maven-release-plugin] prepare release predictiveApriori-1.0.1
------------------------------------------------------------------------
r8384 | fracpete | 2012-04-24 13:48:14 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/predictiveApriori/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8385 | fracpete | 2012-04-24 13:54:19 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/raceSearch/pom.xml

[maven-release-plugin] prepare release raceSearch-1.0.1
------------------------------------------------------------------------
r8387 | fracpete | 2012-04-24 13:54:25 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/raceSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8388 | fracpete | 2012-04-24 13:58:12 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml

[maven-release-plugin] prepare release racedIncrementalLogitBoost-1.0.1
------------------------------------------------------------------------
r8390 | fracpete | 2012-04-24 13:58:18 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8391 | fracpete | 2012-04-24 14:04:08 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/realAdaBoost/pom.xml

[maven-release-plugin] prepare release realAdaBoost-1.0.1
------------------------------------------------------------------------
r8393 | fracpete | 2012-04-24 14:04:14 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/realAdaBoost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8394 | fracpete | 2012-04-24 14:14:33 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ridor/pom.xml

[maven-release-plugin] prepare release ridor-1.0.1
------------------------------------------------------------------------
r8396 | fracpete | 2012-04-24 14:14:38 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ridor/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8397 | fracpete | 2012-04-24 14:19:22 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/scriptingClassifiers/pom.xml

[maven-release-plugin] prepare release scriptingClassifiers-1.0.1
------------------------------------------------------------------------
r8399 | fracpete | 2012-04-24 14:19:28 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/scriptingClassifiers/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8400 | fracpete | 2012-04-24 14:22:54 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml

[maven-release-plugin] prepare release sequentialInformationalBottleneckClusterer-1.0.1
------------------------------------------------------------------------
r8402 | fracpete | 2012-04-24 14:22:59 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8403 | fracpete | 2012-04-24 14:26:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleCART/pom.xml

[maven-release-plugin] prepare release simpleCART-1.0.1
------------------------------------------------------------------------
r8405 | fracpete | 2012-04-24 14:26:35 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleCART/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8406 | fracpete | 2012-04-24 14:31:33 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml

[maven-release-plugin] prepare release simpleEducationalLearningSchemes-1.0.1
------------------------------------------------------------------------
r8408 | fracpete | 2012-04-24 14:31:39 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8409 | fracpete | 2012-04-24 14:35:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/thresholdSelector/pom.xml

[maven-release-plugin] prepare release thresholdSelector-1.0.1
------------------------------------------------------------------------
r8411 | fracpete | 2012-04-24 14:35:36 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/thresholdSelector/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8412 | fracpete | 2012-04-24 14:43:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/userClassifier/pom.xml

[maven-release-plugin] prepare release userClassifier-1.0.1
------------------------------------------------------------------------
r8414 | fracpete | 2012-04-24 14:43:36 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/userClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8415 | fracpete | 2012-04-24 14:48:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/votingFeatureIntervals/pom.xml

[maven-release-plugin] prepare release votingFeatureIntervals-1.0.1
------------------------------------------------------------------------
r8417 | fracpete | 2012-04-24 14:48:35 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/votingFeatureIntervals/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8418 | fracpete | 2012-04-24 14:52:34 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/wavelet/pom.xml

[maven-release-plugin] prepare release wavelet-1.0.1
------------------------------------------------------------------------
r8420 | fracpete | 2012-04-24 14:52:40 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/wavelet/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8421 | fracpete | 2012-04-24 15:00:09 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/pom.xml

[maven-release-plugin] prepare release DTNB-1.0.1
------------------------------------------------------------------------
r8423 | fracpete | 2012-04-24 15:00:15 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8424 | fracpete | 2012-04-24 15:05:24 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SPegasos/pom.xml

[maven-release-plugin] prepare release SPegasos-1.0.1
------------------------------------------------------------------------
r8426 | fracpete | 2012-04-24 15:05:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SPegasos/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8427 | fracpete | 2012-04-24 15:10:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SVMAttributeEval/pom.xml

[maven-release-plugin] prepare release SVMAttributeEval-1.0.1
------------------------------------------------------------------------
r8429 | fracpete | 2012-04-24 15:10:13 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SVMAttributeEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8430 | fracpete | 2012-04-24 15:14:20 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaExcel/pom.xml

[maven-release-plugin] prepare release WekaExcel-1.0.3
------------------------------------------------------------------------
r8432 | fracpete | 2012-04-24 15:14:25 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaExcel/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8433 | fracpete | 2012-04-24 15:19:53 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/XMeans/pom.xml

[maven-release-plugin] prepare release XMeans-1.0.2
------------------------------------------------------------------------
r8435 | fracpete | 2012-04-24 15:19:59 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/XMeans/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8436 | fracpete | 2012-04-24 15:32:49 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare release CLOPE-1.0.1
------------------------------------------------------------------------
r8438 | fracpete | 2012-04-24 15:32:55 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8439 | fracpete | 2012-04-24 15:36:53 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare release DMNBtext-1.0.1
------------------------------------------------------------------------
r8441 | fracpete | 2012-04-24 15:36:59 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8442 | fracpete | 2012-04-24 15:41:25 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/EMImputation/pom.xml

[maven-release-plugin] prepare release EMImputation-1.0.1
------------------------------------------------------------------------
r8444 | fracpete | 2012-04-24 15:41:31 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/EMImputation/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8445 | fracpete | 2012-04-24 15:44:59 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/J48graft/pom.xml

[maven-release-plugin] prepare release J48graft-1.0.1
------------------------------------------------------------------------
r8447 | fracpete | 2012-04-24 15:45:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/J48graft/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8448 | fracpete | 2012-04-24 15:48:04 +1200 (Tue, 24 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/LibLINEAR/pom.xml

liblinear version is now a range

------------------------------------------------------------------------
r8449 | fracpete | 2012-04-24 15:51:20 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibLINEAR/pom.xml

[maven-release-plugin] prepare release LibLINEAR-1.0.1
------------------------------------------------------------------------
r8451 | fracpete | 2012-04-24 15:51:26 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibLINEAR/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8452 | fracpete | 2012-04-24 15:54:28 +1200 (Tue, 24 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/LibSVM/pom.xml

libsvm version is now a range

------------------------------------------------------------------------
r8453 | fracpete | 2012-04-24 15:58:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/pom.xml

[maven-release-plugin] prepare release LibSVM-1.0.3
------------------------------------------------------------------------
r8455 | fracpete | 2012-04-24 15:58:11 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8456 | fracpete | 2012-04-24 16:06:34 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/NNge/pom.xml

[maven-release-plugin] prepare release NNge-1.0.1
------------------------------------------------------------------------
r8458 | fracpete | 2012-04-24 16:06:40 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/NNge/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8459 | fracpete | 2012-04-24 16:15:48 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/SMOTE/pom.xml

[maven-release-plugin] prepare release SMOTE-1.0.1
------------------------------------------------------------------------
r8461 | fracpete | 2012-04-24 16:15:54 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/SMOTE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8462 | fracpete | 2012-04-24 16:19:02 +1200 (Tue, 24 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

java3d uses range for version now

------------------------------------------------------------------------
r8463 | fracpete | 2012-04-24 16:22:04 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

[maven-release-plugin] prepare release associationRulesVisualizer-1.0.1
------------------------------------------------------------------------
r8465 | fracpete | 2012-04-24 16:22:10 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8466 | fracpete | 2012-04-24 16:27:31 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

[maven-release-plugin] prepare release averagedOneDependenceEstimators-1.0.1
------------------------------------------------------------------------
r8468 | fracpete | 2012-04-24 16:27:37 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8469 | fracpete | 2012-04-24 16:34:40 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml

[maven-release-plugin] prepare release bayesianLogisticRegression-1.0.1
------------------------------------------------------------------------
r8471 | fracpete | 2012-04-24 16:34:46 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8472 | fracpete | 2012-04-24 16:39:59 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/cascadeKMeans/pom.xml

[maven-release-plugin] prepare release cascadeKMeans-1.0.1
------------------------------------------------------------------------
r8474 | fracpete | 2012-04-24 16:40:05 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/cascadeKMeans/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8475 | fracpete | 2012-04-24 16:44:36 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/citationKNN/pom.xml

[maven-release-plugin] prepare release citationKNN-1.0.1
------------------------------------------------------------------------
r8477 | fracpete | 2012-04-24 16:44:42 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/citationKNN/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8478 | fracpete | 2012-04-24 16:49:00 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/classAssociationRules/pom.xml

[maven-release-plugin] prepare release classAssociationRules-1.0.1
------------------------------------------------------------------------
r8480 | fracpete | 2012-04-24 16:49:06 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/classAssociationRules/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8481 | fracpete | 2012-04-24 16:53:16 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/decorate/pom.xml

[maven-release-plugin] prepare release decorate-1.0.2
------------------------------------------------------------------------
r8483 | fracpete | 2012-04-24 16:53:22 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/decorate/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8484 | fracpete | 2012-04-24 17:00:38 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/pom.xml

[maven-release-plugin] prepare release ensembleLibrary-1.0.3
------------------------------------------------------------------------
r8486 | fracpete | 2012-04-24 17:00:43 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8487 | fracpete | 2012-04-24 17:04:47 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fastCorrBasedFS/pom.xml

[maven-release-plugin] prepare release fastCorrBasedFS-1.0.1
------------------------------------------------------------------------
r8489 | fracpete | 2012-04-24 17:04:53 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fastCorrBasedFS/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8490 | fracpete | 2012-04-24 17:08:22 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/functionalTrees/pom.xml

[maven-release-plugin] prepare release functionalTrees-1.0.1
------------------------------------------------------------------------
r8492 | fracpete | 2012-04-24 17:08:27 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/functionalTrees/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8493 | fracpete | 2012-04-24 17:12:13 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyLaticeReasoning/pom.xml

[maven-release-plugin] prepare release fuzzyLaticeReasoning-1.0.1
------------------------------------------------------------------------
r8495 | fracpete | 2012-04-24 17:12:19 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyLaticeReasoning/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8496 | fracpete | 2012-04-24 17:16:11 +1200 (Tue, 24 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

fixed author's name, no &uuml;

------------------------------------------------------------------------
r8497 | fracpete | 2012-04-24 17:18:28 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

[maven-release-plugin] prepare release fuzzyUnorderedRuleInduction-1.0.0
------------------------------------------------------------------------
r8499 | fracpete | 2012-04-24 17:18:34 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8500 | fracpete | 2012-04-24 19:53:38 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/generalizedSequentialPatterns/pom.xml

[maven-release-plugin] prepare release generalizedSequentialPatterns-1.0.1
------------------------------------------------------------------------
r8502 | fracpete | 2012-04-24 19:53:50 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/generalizedSequentialPatterns/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8503 | fracpete | 2012-04-24 19:57:28 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/hiddenNaiveBayes/pom.xml

[maven-release-plugin] prepare release hiddenNaiveBayes-1.0.1
------------------------------------------------------------------------
r8505 | fracpete | 2012-04-24 19:57:40 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/hiddenNaiveBayes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8506 | fracpete | 2012-04-24 20:04:34 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/pom.xml

[maven-release-plugin] prepare release kfGroovy-1.0.4
------------------------------------------------------------------------
r8508 | fracpete | 2012-04-24 20:04:47 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8509 | fracpete | 2012-04-24 20:09:23 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfPMMLClassifierScoring/pom.xml

[maven-release-plugin] prepare release kfPMMLClassifierScoring-1.0.2
------------------------------------------------------------------------
r8511 | fracpete | 2012-04-24 20:09:36 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfPMMLClassifierScoring/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8512 | fracpete | 2012-04-24 20:13:32 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/latentSemanticAnalysis/pom.xml

[maven-release-plugin] prepare release latentSemanticAnalysis-1.0.1
------------------------------------------------------------------------
r8514 | fracpete | 2012-04-24 20:13:44 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/latentSemanticAnalysis/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8515 | fracpete | 2012-04-24 20:17:22 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/lazyBayesianRules/pom.xml

[maven-release-plugin] prepare release lazyBayesianRules-1.0.1
------------------------------------------------------------------------
r8517 | fracpete | 2012-04-24 20:17:35 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/lazyBayesianRules/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8518 | fracpete | 2012-04-24 20:21:18 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/levenshteinEditDistance/pom.xml

[maven-release-plugin] prepare release levenshteinEditDistance-1.0.1
------------------------------------------------------------------------
r8520 | fracpete | 2012-04-24 20:21:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/levenshteinEditDistance/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8521 | fracpete | 2012-04-24 20:25:21 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/linearForwardSelection/pom.xml

[maven-release-plugin] prepare release linearForwardSelection-1.0.1
------------------------------------------------------------------------
r8523 | fracpete | 2012-04-24 20:25:33 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/linearForwardSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8524 | fracpete | 2012-04-24 20:29:40 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/multilayerPerceptronCS/pom.xml

[maven-release-plugin] prepare release multilayerPerceptronCS-1.0.1
------------------------------------------------------------------------
r8526 | fracpete | 2012-04-24 20:29:52 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/multilayerPerceptronCS/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8527 | fracpete | 2012-04-24 20:33:55 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/normalize/pom.xml

[maven-release-plugin] prepare release normalize-1.0.1
------------------------------------------------------------------------
r8529 | fracpete | 2012-04-24 20:34:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/normalize/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8530 | fracpete | 2012-04-24 20:38:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/optics_dbScan/pom.xml

[maven-release-plugin] prepare release optics_dbScan-1.0.1
------------------------------------------------------------------------
r8532 | fracpete | 2012-04-24 20:38:19 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/optics_dbScan/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8533 | fracpete | 2012-04-24 20:42:31 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalLearningMethod/pom.xml

[maven-release-plugin] prepare release ordinalLearningMethod-1.0.1
------------------------------------------------------------------------
r8535 | fracpete | 2012-04-24 20:42:44 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalLearningMethod/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8536 | fracpete | 2012-04-24 20:46:57 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalStochasticDominance/pom.xml

[maven-release-plugin] prepare release ordinalStochasticDominance-1.0.1
------------------------------------------------------------------------
r8538 | fracpete | 2012-04-24 20:47:13 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalStochasticDominance/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8539 | fracpete | 2012-04-24 20:54:07 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraph/pom.xml

[maven-release-plugin] prepare release prefuseGraph-1.0.2
------------------------------------------------------------------------
r8541 | fracpete | 2012-04-24 20:54:19 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraph/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8542 | fracpete | 2012-04-24 20:58:24 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseTree/pom.xml

[maven-release-plugin] prepare release prefuseTree-1.0.2
------------------------------------------------------------------------
r8544 | fracpete | 2012-04-24 20:58:37 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8545 | fracpete | 2012-04-24 21:02:58 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraphViewer/pom.xml

[maven-release-plugin] prepare release prefuseGraphViewer-1.0.2
------------------------------------------------------------------------
r8547 | fracpete | 2012-04-24 21:03:11 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraphViewer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8548 | fracpete | 2012-04-24 21:06:39 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/probabilisticSignificanceAE/pom.xml

[maven-release-plugin] prepare release probabilisticSignificanceAE-1.0.1
------------------------------------------------------------------------
r8550 | fracpete | 2012-04-24 21:06:52 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/probabilisticSignificanceAE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8551 | fracpete | 2012-04-24 21:10:36 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/rotationForest/pom.xml

[maven-release-plugin] prepare release rotationForest-1.0.2
------------------------------------------------------------------------
r8553 | fracpete | 2012-04-24 21:10:52 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/rotationForest/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8554 | fracpete | 2012-04-24 21:14:07 +1200 (Tue, 24 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/scatterPlot3D/pom.xml

changed java3d version to range

------------------------------------------------------------------------
r8555 | fracpete | 2012-04-24 21:15:55 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/scatterPlot3D/pom.xml

[maven-release-plugin] prepare release scatterPlot3D-1.0.3
------------------------------------------------------------------------
r8557 | fracpete | 2012-04-24 21:16:08 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/scatterPlot3D/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8558 | fracpete | 2012-04-24 21:21:17 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/stackingC/pom.xml

[maven-release-plugin] prepare release stackingC-1.0.1
------------------------------------------------------------------------
r8560 | fracpete | 2012-04-24 21:21:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/stackingC/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8561 | fracpete | 2012-04-24 21:25:30 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tabuAndScatterSearch/pom.xml

[maven-release-plugin] prepare release tabuAndScatterSearch-1.0.1
------------------------------------------------------------------------
r8563 | fracpete | 2012-04-24 21:25:43 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tabuAndScatterSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8564 | fracpete | 2012-04-24 21:29:43 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tertius/pom.xml

[maven-release-plugin] prepare release tertius-1.0.1
------------------------------------------------------------------------
r8566 | fracpete | 2012-04-24 21:29:55 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tertius/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8567 | fracpete | 2012-04-24 21:33:51 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/winnow/pom.xml

[maven-release-plugin] prepare release winnow-1.0.1
------------------------------------------------------------------------
r8569 | fracpete | 2012-04-24 21:34:03 +1200 (Tue, 24 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/winnow/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8570 | fracpete | 2012-04-26 10:45:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaExcel/pom.xml

updated POI to 3.8
------------------------------------------------------------------------
r8571 | fracpete | 2012-04-26 10:55:02 +1200 (Thu, 26 Apr 2012) | 2 lines
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml
   M /trunk/packages/external/DMNBtext/pom.xml
   M /trunk/packages/external/EMImputation/pom.xml
   M /trunk/packages/external/J48graft/pom.xml
   M /trunk/packages/external/LibLINEAR/pom.xml
   M /trunk/packages/external/LibSVM/pom.xml
   M /trunk/packages/external/NNge/pom.xml
   M /trunk/packages/external/SMOTE/pom.xml
   M /trunk/packages/external/associationRulesVisualizer/pom.xml
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml
   M /trunk/packages/external/cascadeKMeans/pom.xml
   M /trunk/packages/external/citationKNN/pom.xml
   M /trunk/packages/external/classAssociationRules/pom.xml
   M /trunk/packages/external/decorate/pom.xml
   M /trunk/packages/external/ensembleLibrary/pom.xml
   M /trunk/packages/external/fastCorrBasedFS/pom.xml
   M /trunk/packages/external/functionalTrees/pom.xml
   M /trunk/packages/external/fuzzyLaticeReasoning/pom.xml
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml
   M /trunk/packages/external/generalizedSequentialPatterns/pom.xml
   M /trunk/packages/external/hiddenNaiveBayes/pom.xml
   M /trunk/packages/external/kfGroovy/pom.xml
   M /trunk/packages/external/kfPMMLClassifierScoring/pom.xml
   M /trunk/packages/external/latentSemanticAnalysis/pom.xml
   M /trunk/packages/external/lazyBayesianRules/pom.xml
   M /trunk/packages/external/levenshteinEditDistance/pom.xml
   M /trunk/packages/external/linearForwardSelection/pom.xml
   M /trunk/packages/external/multilayerPerceptronCS/pom.xml
   M /trunk/packages/external/normalize/pom.xml
   M /trunk/packages/external/optics_dbScan/pom.xml
   M /trunk/packages/external/ordinalLearningMethod/pom.xml
   M /trunk/packages/external/ordinalStochasticDominance/pom.xml
   M /trunk/packages/external/prefuseGraph/pom.xml
   M /trunk/packages/external/prefuseGraphViewer/pom.xml
   M /trunk/packages/external/prefuseTree/pom.xml
   M /trunk/packages/external/probabilisticSignificanceAE/pom.xml
   M /trunk/packages/external/rotationForest/pom.xml
   M /trunk/packages/external/scatterPlot3D/pom.xml
   M /trunk/packages/external/stackingC/pom.xml
   M /trunk/packages/external/tabuAndScatterSearch/pom.xml
   M /trunk/packages/external/tertius/pom.xml
   M /trunk/packages/external/winnow/pom.xml
   M /trunk/packages/internal/DTNB/pom.xml
   M /trunk/packages/internal/RBFNetwork/pom.xml
   M /trunk/packages/internal/SPegasos/pom.xml
   M /trunk/packages/internal/SVMAttributeEval/pom.xml
   M /trunk/packages/internal/WekaExcel/.project
   M /trunk/packages/internal/XMeans/pom.xml
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml
   M /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml
   M /trunk/packages/internal/bestFirstTree/pom.xml
   M /trunk/packages/internal/chiSquaredAttributeEval/pom.xml
   M /trunk/packages/internal/classificationViaClustering/pom.xml
   M /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml
   M /trunk/packages/internal/complementNaiveBayes/pom.xml
   M /trunk/packages/internal/conjunctiveRule/pom.xml
   M /trunk/packages/internal/consistencySubsetEval/pom.xml
   M /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml
   M /trunk/packages/internal/dagging/pom.xml
   M /trunk/packages/internal/denormalize/pom.xml
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml
   M /trunk/packages/internal/filteredAttributeSelection/pom.xml
   M /trunk/packages/internal/grading/pom.xml
   M /trunk/packages/internal/gridSearch/pom.xml
   M /trunk/packages/internal/hotSpot/pom.xml
   M /trunk/packages/internal/hyperPipes/pom.xml
   M /trunk/packages/internal/isotonicRegression/pom.xml
   M /trunk/packages/internal/leastMedSquared/pom.xml
   M /trunk/packages/internal/metaCost/pom.xml
   M /trunk/packages/internal/multiBoostAB/pom.xml
   M /trunk/packages/internal/multiInstanceFilters/pom.xml
   M /trunk/packages/internal/multiInstanceLearning/pom.xml
   M /trunk/packages/internal/naiveBayesTree/pom.xml
   M /trunk/packages/internal/oneClassClassifier/pom.xml
   M /trunk/packages/internal/ordinalClassClassifier/pom.xml
   M /trunk/packages/internal/paceRegression/pom.xml
   M /trunk/packages/internal/partialLeastSquares/pom.xml
   M /trunk/packages/internal/predictiveApriori/pom.xml
   M /trunk/packages/internal/raceSearch/pom.xml
   M /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml
   M /trunk/packages/internal/realAdaBoost/pom.xml
   M /trunk/packages/internal/ridor/pom.xml
   M /trunk/packages/internal/scriptingClassifiers/pom.xml
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml
   M /trunk/packages/internal/simpleCART/pom.xml
   M /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml
   M /trunk/packages/internal/thresholdSelector/pom.xml
   M /trunk/packages/internal/userClassifier/pom.xml
   M /trunk/packages/internal/votingFeatureIntervals/pom.xml
   M /trunk/packages/internal/wavelet/pom.xml
   M /trunk/packages/templates/pom.xml.external
   M /trunk/packages/templates/pom.xml.internal

WEKA test-jar missed "test" scope

------------------------------------------------------------------------
r8595 | fracpete | 2012-04-26 14:36:10 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/Description.props
   M /trunk/packages/external/DMNBtext/Description.props
   M /trunk/packages/external/EMImputation/Description.props
   M /trunk/packages/external/J48graft/Description.props
   M /trunk/packages/external/LibLINEAR/Description.props
   M /trunk/packages/external/LibSVM/Description.props
   M /trunk/packages/external/NNge/Description.props
   M /trunk/packages/external/SMOTE/Description.props
   M /trunk/packages/external/associationRulesVisualizer/Description.props
   M /trunk/packages/external/averagedOneDependenceEstimators/Description.props
   M /trunk/packages/external/bayesianLogisticRegression/Description.props
   M /trunk/packages/external/cascadeKMeans/Description.props
   M /trunk/packages/external/citationKNN/Description.props
   M /trunk/packages/external/classAssociationRules/Description.props
   M /trunk/packages/external/decorate/Description.props
   M /trunk/packages/external/ensembleLibrary/Description.props
   M /trunk/packages/external/fastCorrBasedFS/Description.props
   M /trunk/packages/external/functionalTrees/Description.props
   M /trunk/packages/external/fuzzyLaticeReasoning/Description.props
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/Description.props
   M /trunk/packages/external/generalizedSequentialPatterns/Description.props
   M /trunk/packages/external/hiddenNaiveBayes/Description.props
   M /trunk/packages/external/kfGroovy/Description.props
   M /trunk/packages/external/kfPMMLClassifierScoring/Description.props
   M /trunk/packages/external/latentSemanticAnalysis/Description.props
   M /trunk/packages/external/lazyBayesianRules/Description.props
   M /trunk/packages/external/levenshteinEditDistance/Description.props
   M /trunk/packages/external/linearForwardSelection/Description.props
   M /trunk/packages/external/multilayerPerceptronCS/Description.props
   M /trunk/packages/external/normalize/Description.props
   M /trunk/packages/external/optics_dbScan/Description.props
   M /trunk/packages/external/ordinalLearningMethod/Description.props
   M /trunk/packages/external/ordinalStochasticDominance/Description.props
   M /trunk/packages/external/prefuseGraph/Description.props
   M /trunk/packages/external/prefuseGraphViewer/Description.props
   M /trunk/packages/external/prefuseTree/Description.props
   M /trunk/packages/external/probabilisticSignificanceAE/Description.props
   M /trunk/packages/external/rotationForest/Description.props
   M /trunk/packages/external/scatterPlot3D/Description.props
   M /trunk/packages/external/stackingC/Description.props
   M /trunk/packages/external/tabuAndScatterSearch/Description.props
   M /trunk/packages/external/tertius/Description.props
   M /trunk/packages/external/winnow/Description.props
   M /trunk/packages/internal/DTNB/Description.props
   M /trunk/packages/internal/SPegasos/Description.props
   M /trunk/packages/internal/SVMAttributeEval/Description.props
   M /trunk/packages/internal/WekaExcel/Description.props
   M /trunk/packages/internal/XMeans/Description.props
   M /trunk/packages/internal/alternatingDecisionTrees/Description.props
   M /trunk/packages/internal/attributeSelectionSearchMethods/Description.props
   M /trunk/packages/internal/bestFirstTree/Description.props
   M /trunk/packages/internal/chiSquaredAttributeEval/Description.props
   M /trunk/packages/internal/classificationViaClustering/Description.props
   M /trunk/packages/internal/classifierBasedAttributeSelection/Description.props
   M /trunk/packages/internal/complementNaiveBayes/Description.props
   M /trunk/packages/internal/conjunctiveRule/Description.props
   M /trunk/packages/internal/consistencySubsetEval/Description.props
   M /trunk/packages/internal/costSensitiveAttributeSelection/Description.props
   M /trunk/packages/internal/dagging/Description.props
   M /trunk/packages/internal/denormalize/Description.props
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/Description.props
   M /trunk/packages/internal/filteredAttributeSelection/Description.props
   M /trunk/packages/internal/grading/Description.props
   M /trunk/packages/internal/gridSearch/Description.props
   M /trunk/packages/internal/hotSpot/Description.props
   M /trunk/packages/internal/hyperPipes/Description.props
   M /trunk/packages/internal/isotonicRegression/Description.props
   M /trunk/packages/internal/leastMedSquared/Description.props
   M /trunk/packages/internal/metaCost/Description.props
   M /trunk/packages/internal/multiBoostAB/Description.props
   M /trunk/packages/internal/multiInstanceFilters/Description.props
   M /trunk/packages/internal/multiInstanceLearning/Description.props
   M /trunk/packages/internal/naiveBayesTree/Description.props
   M /trunk/packages/internal/oneClassClassifier/Description.props
   M /trunk/packages/internal/ordinalClassClassifier/Description.props
   M /trunk/packages/internal/paceRegression/Description.props
   M /trunk/packages/internal/partialLeastSquares/Description.props
   M /trunk/packages/internal/predictiveApriori/Description.props
   M /trunk/packages/internal/raceSearch/Description.props
   M /trunk/packages/internal/racedIncrementalLogitBoost/Description.props
   M /trunk/packages/internal/realAdaBoost/Description.props
   M /trunk/packages/internal/ridor/Description.props
   M /trunk/packages/internal/scriptingClassifiers/Description.props
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/Description.props
   M /trunk/packages/internal/simpleCART/Description.props
   M /trunk/packages/internal/simpleEducationalLearningSchemes/Description.props
   M /trunk/packages/internal/thresholdSelector/Description.props
   M /trunk/packages/internal/userClassifier/Description.props
   M /trunk/packages/internal/votingFeatureIntervals/Description.props
   M /trunk/packages/internal/wavelet/Description.props

skipping 1 version due to screw up with maven releases, in order to keep next release (regular weka package and maven artifact) in sync
------------------------------------------------------------------------
r8599 | fracpete | 2012-04-26 15:19:57 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare release CLOPE-1.0.2
------------------------------------------------------------------------
r8600 | fracpete | 2012-04-26 15:20:09 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] rollback the release of CLOPE-1.0.2
------------------------------------------------------------------------
r8601 | fracpete | 2012-04-26 15:20:33 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare release CLOPE-1.0.2
------------------------------------------------------------------------
r8603 | fracpete | 2012-04-26 15:20:44 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] rollback the release of CLOPE-1.0.2
------------------------------------------------------------------------
r8606 | fracpete | 2012-04-26 15:34:40 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare release CLOPE-1.0.2
------------------------------------------------------------------------
r8608 | fracpete | 2012-04-26 15:34:43 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8609 | fracpete | 2012-04-26 15:38:04 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare release DMNBtext-1.0.2
------------------------------------------------------------------------
r8611 | fracpete | 2012-04-26 15:38:06 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8614 | fracpete | 2012-04-26 15:40:49 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

reverted version (only tested release making)
------------------------------------------------------------------------
r8615 | fracpete | 2012-04-26 16:12:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaExcel/Description.props
   M /trunk/packages/internal/WekaExcel/lib/README
   D /trunk/packages/internal/WekaExcel/lib/poi-3.6-20091214.jar
   A /trunk/packages/internal/WekaExcel/lib/poi-3.8-20120326.jar
   D /trunk/packages/internal/WekaExcel/lib/poi-ooxml-3.6-20091214.jar
   A /trunk/packages/internal/WekaExcel/lib/poi-ooxml-3.8-20120326.jar
   D /trunk/packages/internal/WekaExcel/lib/poi-ooxml-schemas-3.6-20091214.jar
   A /trunk/packages/internal/WekaExcel/lib/poi-ooxml-schemas-3.8-20120326.jar

using Apache POI 3.8 now
------------------------------------------------------------------------
r8616 | fracpete | 2012-04-26 16:13:30 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] rollback the release of DMNBtext-1.0.2
------------------------------------------------------------------------
r8617 | fracpete | 2012-04-26 16:14:30 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/Description.props
   M /trunk/packages/external/DMNBtext/Description.props
   M /trunk/packages/external/EMImputation/Description.props
   M /trunk/packages/external/J48graft/Description.props
   M /trunk/packages/external/LibLINEAR/Description.props
   M /trunk/packages/external/LibSVM/Description.props
   M /trunk/packages/external/NNge/Description.props
   M /trunk/packages/external/SMOTE/Description.props
   M /trunk/packages/external/associationRulesVisualizer/Description.props
   M /trunk/packages/external/averagedOneDependenceEstimators/Description.props
   M /trunk/packages/external/bayesianLogisticRegression/Description.props
   M /trunk/packages/external/cascadeKMeans/Description.props
   M /trunk/packages/external/citationKNN/Description.props
   M /trunk/packages/external/classAssociationRules/Description.props
   M /trunk/packages/external/decorate/Description.props
   M /trunk/packages/external/ensembleLibrary/Description.props
   M /trunk/packages/external/fastCorrBasedFS/Description.props
   M /trunk/packages/external/functionalTrees/Description.props
   M /trunk/packages/external/fuzzyLaticeReasoning/Description.props
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/Description.props
   M /trunk/packages/external/generalizedSequentialPatterns/Description.props
   M /trunk/packages/external/hiddenNaiveBayes/Description.props
   M /trunk/packages/external/kfGroovy/Description.props
   M /trunk/packages/external/kfPMMLClassifierScoring/Description.props
   M /trunk/packages/external/latentSemanticAnalysis/Description.props
   M /trunk/packages/external/lazyBayesianRules/Description.props
   M /trunk/packages/external/levenshteinEditDistance/Description.props
   M /trunk/packages/external/linearForwardSelection/Description.props
   M /trunk/packages/external/multilayerPerceptronCS/Description.props
   M /trunk/packages/external/normalize/Description.props
   M /trunk/packages/external/optics_dbScan/Description.props
   M /trunk/packages/external/ordinalLearningMethod/Description.props
   M /trunk/packages/external/ordinalStochasticDominance/Description.props
   M /trunk/packages/external/prefuseGraph/Description.props
   M /trunk/packages/external/prefuseGraphViewer/Description.props
   M /trunk/packages/external/prefuseTree/Description.props
   M /trunk/packages/external/probabilisticSignificanceAE/Description.props
   M /trunk/packages/external/rotationForest/Description.props
   M /trunk/packages/external/scatterPlot3D/Description.props
   M /trunk/packages/external/stackingC/Description.props
   M /trunk/packages/external/tabuAndScatterSearch/Description.props
   M /trunk/packages/external/tertius/Description.props
   M /trunk/packages/external/winnow/Description.props
   M /trunk/packages/internal/DTNB/Description.props
   M /trunk/packages/internal/SPegasos/Description.props
   M /trunk/packages/internal/SVMAttributeEval/Description.props
   M /trunk/packages/internal/XMeans/Description.props
   M /trunk/packages/internal/alternatingDecisionTrees/Description.props
   M /trunk/packages/internal/attributeSelectionSearchMethods/Description.props
   M /trunk/packages/internal/bestFirstTree/Description.props
   M /trunk/packages/internal/chiSquaredAttributeEval/Description.props
   M /trunk/packages/internal/classificationViaClustering/Description.props
   M /trunk/packages/internal/classifierBasedAttributeSelection/Description.props
   M /trunk/packages/internal/complementNaiveBayes/Description.props
   M /trunk/packages/internal/conjunctiveRule/Description.props
   M /trunk/packages/internal/consistencySubsetEval/Description.props
   M /trunk/packages/internal/costSensitiveAttributeSelection/Description.props
   M /trunk/packages/internal/dagging/Description.props
   M /trunk/packages/internal/denormalize/Description.props
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/Description.props
   M /trunk/packages/internal/filteredAttributeSelection/Description.props
   M /trunk/packages/internal/grading/Description.props
   M /trunk/packages/internal/gridSearch/Description.props
   M /trunk/packages/internal/hotSpot/Description.props
   M /trunk/packages/internal/hyperPipes/Description.props
   M /trunk/packages/internal/isotonicRegression/Description.props
   M /trunk/packages/internal/leastMedSquared/Description.props
   M /trunk/packages/internal/metaCost/Description.props
   M /trunk/packages/internal/multiBoostAB/Description.props
   M /trunk/packages/internal/multiInstanceFilters/Description.props
   M /trunk/packages/internal/multiInstanceLearning/Description.props
   M /trunk/packages/internal/naiveBayesTree/Description.props
   M /trunk/packages/internal/oneClassClassifier/Description.props
   M /trunk/packages/internal/ordinalClassClassifier/Description.props
   M /trunk/packages/internal/paceRegression/Description.props
   M /trunk/packages/internal/partialLeastSquares/Description.props
   M /trunk/packages/internal/predictiveApriori/Description.props
   M /trunk/packages/internal/raceSearch/Description.props
   M /trunk/packages/internal/racedIncrementalLogitBoost/Description.props
   M /trunk/packages/internal/realAdaBoost/Description.props
   M /trunk/packages/internal/ridor/Description.props
   M /trunk/packages/internal/scriptingClassifiers/Description.props
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/Description.props
   M /trunk/packages/internal/simpleCART/Description.props
   M /trunk/packages/internal/simpleEducationalLearningSchemes/Description.props
   M /trunk/packages/internal/thresholdSelector/Description.props
   M /trunk/packages/internal/userClassifier/Description.props
   M /trunk/packages/internal/votingFeatureIntervals/Description.props
   M /trunk/packages/internal/wavelet/Description.props

skipping 1 version due to screw up with maven releases, in order to keep next release (regular weka package and maven artifact) in sync
------------------------------------------------------------------------
r8618 | fracpete | 2012-04-26 16:15:19 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare release CLOPE-1.0.2
------------------------------------------------------------------------
r8620 | fracpete | 2012-04-26 16:15:21 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/CLOPE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8621 | fracpete | 2012-04-26 16:16:36 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare release DMNBtext-1.0.2
------------------------------------------------------------------------
r8623 | fracpete | 2012-04-26 16:16:38 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/DMNBtext/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8624 | fracpete | 2012-04-26 16:17:45 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/EMImputation/pom.xml

[maven-release-plugin] prepare release EMImputation-1.0.2
------------------------------------------------------------------------
r8626 | fracpete | 2012-04-26 16:17:47 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/EMImputation/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8627 | fracpete | 2012-04-26 16:18:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/J48graft/pom.xml

[maven-release-plugin] prepare release J48graft-1.0.2
------------------------------------------------------------------------
r8629 | fracpete | 2012-04-26 16:19:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/J48graft/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8630 | fracpete | 2012-04-26 16:20:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibLINEAR/pom.xml

[maven-release-plugin] prepare release LibLINEAR-1.0.2
------------------------------------------------------------------------
r8632 | fracpete | 2012-04-26 16:20:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibLINEAR/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8633 | fracpete | 2012-04-26 16:21:39 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/pom.xml

[maven-release-plugin] prepare release LibSVM-1.0.4
------------------------------------------------------------------------
r8635 | fracpete | 2012-04-26 16:21:41 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/LibSVM/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8636 | fracpete | 2012-04-26 16:22:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/NNge/pom.xml

[maven-release-plugin] prepare release NNge-1.0.2
------------------------------------------------------------------------
r8638 | fracpete | 2012-04-26 16:22:50 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/NNge/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8639 | fracpete | 2012-04-26 16:23:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/SMOTE/pom.xml

[maven-release-plugin] prepare release SMOTE-1.0.2
------------------------------------------------------------------------
r8641 | fracpete | 2012-04-26 16:24:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/SMOTE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8642 | fracpete | 2012-04-26 16:25:38 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

[maven-release-plugin] prepare release associationRulesVisualizer-1.0.2
------------------------------------------------------------------------
r8644 | fracpete | 2012-04-26 16:25:40 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/associationRulesVisualizer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8645 | fracpete | 2012-04-26 16:26:45 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

[maven-release-plugin] prepare release averagedOneDependenceEstimators-1.0.2
------------------------------------------------------------------------
r8647 | fracpete | 2012-04-26 16:26:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/averagedOneDependenceEstimators/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8648 | fracpete | 2012-04-26 16:27:57 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml

[maven-release-plugin] prepare release bayesianLogisticRegression-1.0.2
------------------------------------------------------------------------
r8650 | fracpete | 2012-04-26 16:28:01 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/bayesianLogisticRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8651 | fracpete | 2012-04-26 16:29:14 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/cascadeKMeans/pom.xml

[maven-release-plugin] prepare release cascadeKMeans-1.0.2
------------------------------------------------------------------------
r8653 | fracpete | 2012-04-26 16:29:16 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/cascadeKMeans/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8654 | fracpete | 2012-04-26 16:30:23 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/citationKNN/pom.xml

[maven-release-plugin] prepare release citationKNN-1.0.2
------------------------------------------------------------------------
r8656 | fracpete | 2012-04-26 16:30:27 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/citationKNN/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8657 | fracpete | 2012-04-26 16:31:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/classAssociationRules/pom.xml

[maven-release-plugin] prepare release classAssociationRules-1.0.2
------------------------------------------------------------------------
r8659 | fracpete | 2012-04-26 16:31:51 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/classAssociationRules/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8660 | fracpete | 2012-04-26 16:33:01 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/decorate/pom.xml

[maven-release-plugin] prepare release decorate-1.0.3
------------------------------------------------------------------------
r8662 | fracpete | 2012-04-26 16:33:03 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/decorate/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8663 | fracpete | 2012-04-26 16:34:18 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/pom.xml

[maven-release-plugin] prepare release ensembleLibrary-1.0.4
------------------------------------------------------------------------
r8665 | fracpete | 2012-04-26 16:34:20 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ensembleLibrary/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8666 | fracpete | 2012-04-26 16:35:36 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fastCorrBasedFS/pom.xml

[maven-release-plugin] prepare release fastCorrBasedFS-1.0.2
------------------------------------------------------------------------
r8668 | fracpete | 2012-04-26 16:35:38 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fastCorrBasedFS/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8669 | fracpete | 2012-04-26 16:36:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/functionalTrees/pom.xml

[maven-release-plugin] prepare release functionalTrees-1.0.2
------------------------------------------------------------------------
r8671 | fracpete | 2012-04-26 16:36:50 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/functionalTrees/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8672 | fracpete | 2012-04-26 16:38:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyLaticeReasoning/pom.xml

[maven-release-plugin] prepare release fuzzyLaticeReasoning-1.0.2
------------------------------------------------------------------------
r8674 | fracpete | 2012-04-26 16:38:25 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyLaticeReasoning/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8675 | fracpete | 2012-04-26 16:39:31 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

[maven-release-plugin] prepare release fuzzyUnorderedRuleInduction-1.0.1
------------------------------------------------------------------------
r8677 | fracpete | 2012-04-26 16:39:33 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/fuzzyUnorderedRuleInduction/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8678 | fracpete | 2012-04-26 16:40:43 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/generalizedSequentialPatterns/pom.xml

[maven-release-plugin] prepare release generalizedSequentialPatterns-1.0.2
------------------------------------------------------------------------
r8680 | fracpete | 2012-04-26 16:40:45 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/generalizedSequentialPatterns/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8681 | fracpete | 2012-04-26 16:41:51 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/hiddenNaiveBayes/pom.xml

[maven-release-plugin] prepare release hiddenNaiveBayes-1.0.2
------------------------------------------------------------------------
r8683 | fracpete | 2012-04-26 16:41:53 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/hiddenNaiveBayes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8684 | fracpete | 2012-04-26 16:43:03 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/pom.xml

[maven-release-plugin] prepare release kfGroovy-1.0.5
------------------------------------------------------------------------
r8686 | fracpete | 2012-04-26 16:43:05 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfGroovy/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8687 | fracpete | 2012-04-26 16:44:11 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfPMMLClassifierScoring/pom.xml

[maven-release-plugin] prepare release kfPMMLClassifierScoring-1.0.3
------------------------------------------------------------------------
r8689 | fracpete | 2012-04-26 16:44:13 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/kfPMMLClassifierScoring/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8690 | fracpete | 2012-04-26 16:45:12 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/latentSemanticAnalysis/pom.xml

[maven-release-plugin] prepare release latentSemanticAnalysis-1.0.2
------------------------------------------------------------------------
r8692 | fracpete | 2012-04-26 16:45:14 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/latentSemanticAnalysis/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8693 | fracpete | 2012-04-26 16:46:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/lazyBayesianRules/pom.xml

[maven-release-plugin] prepare release lazyBayesianRules-1.0.2
------------------------------------------------------------------------
r8695 | fracpete | 2012-04-26 16:46:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/lazyBayesianRules/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8696 | fracpete | 2012-04-26 16:47:29 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/levenshteinEditDistance/pom.xml

[maven-release-plugin] prepare release levenshteinEditDistance-1.0.2
------------------------------------------------------------------------
r8698 | fracpete | 2012-04-26 16:47:31 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/levenshteinEditDistance/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8699 | fracpete | 2012-04-26 16:48:40 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/linearForwardSelection/pom.xml

[maven-release-plugin] prepare release linearForwardSelection-1.0.2
------------------------------------------------------------------------
r8701 | fracpete | 2012-04-26 16:48:42 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/linearForwardSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8702 | fracpete | 2012-04-26 16:49:47 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/multilayerPerceptronCS/pom.xml

[maven-release-plugin] prepare release multilayerPerceptronCS-1.0.2
------------------------------------------------------------------------
r8704 | fracpete | 2012-04-26 16:49:49 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/multilayerPerceptronCS/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8705 | fracpete | 2012-04-26 16:50:56 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/normalize/pom.xml

[maven-release-plugin] prepare release normalize-1.0.2
------------------------------------------------------------------------
r8707 | fracpete | 2012-04-26 16:50:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/normalize/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8708 | fracpete | 2012-04-26 16:52:08 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/optics_dbScan/pom.xml

[maven-release-plugin] prepare release optics_dbScan-1.0.2
------------------------------------------------------------------------
r8710 | fracpete | 2012-04-26 16:52:10 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/optics_dbScan/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8711 | fracpete | 2012-04-26 16:53:20 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalLearningMethod/pom.xml

[maven-release-plugin] prepare release ordinalLearningMethod-1.0.2
------------------------------------------------------------------------
r8713 | fracpete | 2012-04-26 16:53:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalLearningMethod/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8714 | fracpete | 2012-04-26 16:54:30 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalStochasticDominance/pom.xml

[maven-release-plugin] prepare release ordinalStochasticDominance-1.0.2
------------------------------------------------------------------------
r8716 | fracpete | 2012-04-26 16:54:32 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/ordinalStochasticDominance/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8717 | fracpete | 2012-04-26 16:55:42 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraph/pom.xml

[maven-release-plugin] prepare release prefuseGraph-1.0.3
------------------------------------------------------------------------
r8719 | fracpete | 2012-04-26 16:55:44 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraph/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8720 | fracpete | 2012-04-26 16:57:05 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraphViewer/pom.xml

[maven-release-plugin] prepare release prefuseGraphViewer-1.0.3
------------------------------------------------------------------------
r8722 | fracpete | 2012-04-26 16:57:08 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseGraphViewer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8723 | fracpete | 2012-04-26 16:58:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseTree/pom.xml

[maven-release-plugin] prepare release prefuseTree-1.0.3
------------------------------------------------------------------------
r8725 | fracpete | 2012-04-26 16:58:09 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/prefuseTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8726 | fracpete | 2012-04-26 16:59:09 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/probabilisticSignificanceAE/pom.xml

[maven-release-plugin] prepare release probabilisticSignificanceAE-1.0.2
------------------------------------------------------------------------
r8728 | fracpete | 2012-04-26 16:59:11 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/probabilisticSignificanceAE/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8729 | fracpete | 2012-04-26 17:00:20 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/rotationForest/pom.xml

[maven-release-plugin] prepare release rotationForest-1.0.3
------------------------------------------------------------------------
r8731 | fracpete | 2012-04-26 17:00:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/rotationForest/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8732 | fracpete | 2012-04-26 17:01:32 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/scatterPlot3D/pom.xml

[maven-release-plugin] prepare release scatterPlot3D-1.0.4
------------------------------------------------------------------------
r8734 | fracpete | 2012-04-26 17:01:34 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/scatterPlot3D/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8735 | fracpete | 2012-04-26 17:02:39 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/stackingC/pom.xml

[maven-release-plugin] prepare release stackingC-1.0.2
------------------------------------------------------------------------
r8737 | fracpete | 2012-04-26 17:02:41 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/stackingC/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8738 | fracpete | 2012-04-26 17:03:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tabuAndScatterSearch/pom.xml

[maven-release-plugin] prepare release tabuAndScatterSearch-1.0.2
------------------------------------------------------------------------
r8740 | fracpete | 2012-04-26 17:03:50 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tabuAndScatterSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8741 | fracpete | 2012-04-26 17:04:57 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tertius/pom.xml

[maven-release-plugin] prepare release tertius-1.0.2
------------------------------------------------------------------------
r8743 | fracpete | 2012-04-26 17:04:59 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/tertius/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8744 | fracpete | 2012-04-26 17:06:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/winnow/pom.xml

[maven-release-plugin] prepare release winnow-1.0.2
------------------------------------------------------------------------
r8746 | fracpete | 2012-04-26 17:06:09 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/external/winnow/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8747 | fracpete | 2012-04-26 17:07:14 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/pom.xml

[maven-release-plugin] prepare release DTNB-1.0.2
------------------------------------------------------------------------
r8749 | fracpete | 2012-04-26 17:07:16 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/DTNB/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8750 | fracpete | 2012-04-26 17:08:21 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SPegasos/pom.xml

[maven-release-plugin] prepare release SPegasos-1.0.2
------------------------------------------------------------------------
r8752 | fracpete | 2012-04-26 17:08:23 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SPegasos/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8753 | fracpete | 2012-04-26 17:09:29 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SVMAttributeEval/pom.xml

[maven-release-plugin] prepare release SVMAttributeEval-1.0.2
------------------------------------------------------------------------
r8755 | fracpete | 2012-04-26 17:09:32 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/SVMAttributeEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8756 | fracpete | 2012-04-26 17:10:35 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/XMeans/pom.xml

[maven-release-plugin] prepare release XMeans-1.0.3
------------------------------------------------------------------------
r8758 | fracpete | 2012-04-26 17:10:37 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/XMeans/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8759 | fracpete | 2012-04-26 17:11:42 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

[maven-release-plugin] prepare release alternatingDecisionTrees-1.0.3
------------------------------------------------------------------------
r8761 | fracpete | 2012-04-26 17:11:44 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/alternatingDecisionTrees/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8762 | fracpete | 2012-04-26 17:12:51 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml

[maven-release-plugin] prepare release attributeSelectionSearchMethods-1.0.3
------------------------------------------------------------------------
r8764 | fracpete | 2012-04-26 17:12:53 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/attributeSelectionSearchMethods/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8765 | fracpete | 2012-04-26 17:14:01 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/bestFirstTree/pom.xml

[maven-release-plugin] prepare release bestFirstTree-1.0.3
------------------------------------------------------------------------
r8767 | fracpete | 2012-04-26 17:14:03 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/bestFirstTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8768 | fracpete | 2012-04-26 17:15:12 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/chiSquaredAttributeEval/pom.xml

[maven-release-plugin] prepare release chiSquaredAttributeEval-1.0.3
------------------------------------------------------------------------
r8770 | fracpete | 2012-04-26 17:15:14 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/chiSquaredAttributeEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8771 | fracpete | 2012-04-26 17:16:17 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classificationViaClustering/pom.xml

[maven-release-plugin] prepare release classificationViaClustering-1.0.2
------------------------------------------------------------------------
r8773 | fracpete | 2012-04-26 17:16:19 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classificationViaClustering/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8774 | fracpete | 2012-04-26 17:17:23 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml

[maven-release-plugin] prepare release classifierBasedAttributeSelection-1.0.2
------------------------------------------------------------------------
r8776 | fracpete | 2012-04-26 17:17:25 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/classifierBasedAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8777 | fracpete | 2012-04-26 17:18:29 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/complementNaiveBayes/pom.xml

[maven-release-plugin] prepare release complementNaiveBayes-1.0.2
------------------------------------------------------------------------
r8779 | fracpete | 2012-04-26 17:18:31 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/complementNaiveBayes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8780 | fracpete | 2012-04-26 17:19:38 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/conjunctiveRule/pom.xml

[maven-release-plugin] prepare release conjunctiveRule-1.0.2
------------------------------------------------------------------------
r8782 | fracpete | 2012-04-26 17:19:42 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/conjunctiveRule/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8783 | fracpete | 2012-04-26 17:20:47 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/consistencySubsetEval/pom.xml

[maven-release-plugin] prepare release consistencySubsetEval-1.0.2
------------------------------------------------------------------------
r8785 | fracpete | 2012-04-26 17:20:49 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/consistencySubsetEval/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8786 | fracpete | 2012-04-26 17:21:57 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml

[maven-release-plugin] prepare release costSensitiveAttributeSelection-1.0.2
------------------------------------------------------------------------
r8788 | fracpete | 2012-04-26 17:22:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/costSensitiveAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8789 | fracpete | 2012-04-26 17:23:05 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/dagging/pom.xml

[maven-release-plugin] prepare release dagging-1.0.2
------------------------------------------------------------------------
r8791 | fracpete | 2012-04-26 17:23:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/dagging/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8792 | fracpete | 2012-04-26 17:24:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/denormalize/pom.xml

[maven-release-plugin] prepare release denormalize-1.0.2
------------------------------------------------------------------------
r8794 | fracpete | 2012-04-26 17:24:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/denormalize/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8795 | fracpete | 2012-04-26 17:25:33 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml

[maven-release-plugin] prepare release ensemblesOfNestedDichotomies-1.0.2
------------------------------------------------------------------------
r8797 | fracpete | 2012-04-26 17:25:36 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ensemblesOfNestedDichotomies/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8798 | fracpete | 2012-04-26 17:26:46 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/filteredAttributeSelection/pom.xml

[maven-release-plugin] prepare release filteredAttributeSelection-1.0.2
------------------------------------------------------------------------
r8800 | fracpete | 2012-04-26 17:26:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/filteredAttributeSelection/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8801 | fracpete | 2012-04-26 17:27:56 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/grading/pom.xml

[maven-release-plugin] prepare release grading-1.0.2
------------------------------------------------------------------------
r8803 | fracpete | 2012-04-26 17:27:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/grading/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8804 | fracpete | 2012-04-26 17:29:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/gridSearch/pom.xml

[maven-release-plugin] prepare release gridSearch-1.0.5
------------------------------------------------------------------------
r8806 | fracpete | 2012-04-26 17:29:10 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/gridSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8807 | fracpete | 2012-04-26 17:30:21 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hotSpot/pom.xml

[maven-release-plugin] prepare release hotSpot-1.0.3
------------------------------------------------------------------------
r8809 | fracpete | 2012-04-26 17:30:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hotSpot/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8810 | fracpete | 2012-04-26 17:31:36 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hyperPipes/pom.xml

[maven-release-plugin] prepare release hyperPipes-1.0.2
------------------------------------------------------------------------
r8812 | fracpete | 2012-04-26 17:31:39 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/hyperPipes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8813 | fracpete | 2012-04-26 17:32:48 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/isotonicRegression/pom.xml

[maven-release-plugin] prepare release isotonicRegression-1.0.2
------------------------------------------------------------------------
r8815 | fracpete | 2012-04-26 17:32:50 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/isotonicRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8816 | fracpete | 2012-04-26 17:33:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/leastMedSquared/pom.xml

[maven-release-plugin] prepare release leastMedSquared-1.0.2
------------------------------------------------------------------------
r8818 | fracpete | 2012-04-26 17:34:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/leastMedSquared/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8819 | fracpete | 2012-04-26 17:35:04 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/metaCost/pom.xml

[maven-release-plugin] prepare release metaCost-1.0.2
------------------------------------------------------------------------
r8821 | fracpete | 2012-04-26 17:35:06 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/metaCost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8822 | fracpete | 2012-04-26 17:36:11 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiBoostAB/pom.xml

[maven-release-plugin] prepare release multiBoostAB-1.0.2
------------------------------------------------------------------------
r8824 | fracpete | 2012-04-26 17:36:13 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiBoostAB/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8825 | fracpete | 2012-04-26 17:37:21 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceFilters/pom.xml

[maven-release-plugin] prepare release multiInstanceFilters-1.0.2
------------------------------------------------------------------------
r8827 | fracpete | 2012-04-26 17:37:23 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceFilters/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8828 | fracpete | 2012-04-26 17:38:50 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare release multiInstanceLearning-1.0.5
------------------------------------------------------------------------
r8830 | fracpete | 2012-04-26 17:38:52 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/multiInstanceLearning/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8831 | fracpete | 2012-04-26 17:40:05 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/naiveBayesTree/pom.xml

[maven-release-plugin] prepare release naiveBayesTree-1.0.2
------------------------------------------------------------------------
r8833 | fracpete | 2012-04-26 17:40:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/naiveBayesTree/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8834 | fracpete | 2012-04-26 17:41:22 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/pom.xml

[maven-release-plugin] prepare release oneClassClassifier-1.0.3
------------------------------------------------------------------------
r8836 | fracpete | 2012-04-26 17:41:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/oneClassClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8837 | fracpete | 2012-04-26 17:42:38 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ordinalClassClassifier/pom.xml

[maven-release-plugin] prepare release ordinalClassClassifier-1.0.2
------------------------------------------------------------------------
r8839 | fracpete | 2012-04-26 17:42:40 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ordinalClassClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8840 | fracpete | 2012-04-26 17:43:47 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/paceRegression/pom.xml

[maven-release-plugin] prepare release paceRegression-1.0.2
------------------------------------------------------------------------
r8842 | fracpete | 2012-04-26 17:43:49 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/paceRegression/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8843 | fracpete | 2012-04-26 17:44:58 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/partialLeastSquares/pom.xml

[maven-release-plugin] prepare release partialLeastSquares-1.0.2
------------------------------------------------------------------------
r8845 | fracpete | 2012-04-26 17:45:00 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/partialLeastSquares/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8846 | fracpete | 2012-04-26 17:46:07 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/predictiveApriori/pom.xml

[maven-release-plugin] prepare release predictiveApriori-1.0.2
------------------------------------------------------------------------
r8848 | fracpete | 2012-04-26 17:46:09 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/predictiveApriori/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8849 | fracpete | 2012-04-26 17:47:15 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/raceSearch/pom.xml

[maven-release-plugin] prepare release raceSearch-1.0.2
------------------------------------------------------------------------
r8851 | fracpete | 2012-04-26 17:47:17 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/raceSearch/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8852 | fracpete | 2012-04-26 17:48:21 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml

[maven-release-plugin] prepare release racedIncrementalLogitBoost-1.0.2
------------------------------------------------------------------------
r8854 | fracpete | 2012-04-26 17:48:23 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/racedIncrementalLogitBoost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8855 | fracpete | 2012-04-26 17:49:27 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/realAdaBoost/pom.xml

[maven-release-plugin] prepare release realAdaBoost-1.0.2
------------------------------------------------------------------------
r8857 | fracpete | 2012-04-26 17:49:29 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/realAdaBoost/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8858 | fracpete | 2012-04-26 17:50:34 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ridor/pom.xml

[maven-release-plugin] prepare release ridor-1.0.2
------------------------------------------------------------------------
r8860 | fracpete | 2012-04-26 17:50:36 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/ridor/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8861 | fracpete | 2012-04-26 17:51:42 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/scriptingClassifiers/pom.xml

[maven-release-plugin] prepare release scriptingClassifiers-1.0.2
------------------------------------------------------------------------
r8863 | fracpete | 2012-04-26 17:51:44 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/scriptingClassifiers/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8864 | fracpete | 2012-04-26 17:52:49 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml

[maven-release-plugin] prepare release sequentialInformationalBottleneckClusterer-1.0.2
------------------------------------------------------------------------
r8866 | fracpete | 2012-04-26 17:52:51 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/sequentialInformationalBottleneckClusterer/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8867 | fracpete | 2012-04-26 17:53:54 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleCART/pom.xml

[maven-release-plugin] prepare release simpleCART-1.0.2
------------------------------------------------------------------------
r8869 | fracpete | 2012-04-26 17:53:57 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleCART/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8870 | fracpete | 2012-04-26 17:55:03 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml

[maven-release-plugin] prepare release simpleEducationalLearningSchemes-1.0.2
------------------------------------------------------------------------
r8872 | fracpete | 2012-04-26 17:55:05 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/simpleEducationalLearningSchemes/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8873 | fracpete | 2012-04-26 17:56:11 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/thresholdSelector/pom.xml

[maven-release-plugin] prepare release thresholdSelector-1.0.2
------------------------------------------------------------------------
r8875 | fracpete | 2012-04-26 17:56:13 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/thresholdSelector/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8876 | fracpete | 2012-04-26 17:57:17 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/userClassifier/pom.xml

[maven-release-plugin] prepare release userClassifier-1.0.2
------------------------------------------------------------------------
r8878 | fracpete | 2012-04-26 17:57:20 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/userClassifier/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8879 | fracpete | 2012-04-26 17:58:24 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/votingFeatureIntervals/pom.xml

[maven-release-plugin] prepare release votingFeatureIntervals-1.0.2
------------------------------------------------------------------------
r8881 | fracpete | 2012-04-26 17:58:27 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/votingFeatureIntervals/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8882 | fracpete | 2012-04-26 17:59:32 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/wavelet/pom.xml

[maven-release-plugin] prepare release wavelet-1.0.2
------------------------------------------------------------------------
r8884 | fracpete | 2012-04-26 17:59:35 +1200 (Thu, 26 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/wavelet/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8885 | fracpete | 2012-04-27 12:26:05 +1200 (Fri, 27 Apr 2012) | 2 lines
Changed paths:
   A /trunk/packages/internal/WekaODF/pom.xml

added maven build support

------------------------------------------------------------------------
r8886 | fracpete | 2012-04-27 12:27:10 +1200 (Fri, 27 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaODF/pom.xml

[maven-release-plugin] prepare release WekaODF-1.0.3
------------------------------------------------------------------------
r8888 | fracpete | 2012-04-27 12:27:12 +1200 (Fri, 27 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaODF/pom.xml

[maven-release-plugin] prepare for next development iteration
------------------------------------------------------------------------
r8889 | fracpete | 2012-04-27 12:37:41 +1200 (Fri, 27 Apr 2012) | 1 line
Changed paths:
   M /trunk/packages/internal/WekaODF/Description.props
   M /trunk/packages/internal/WekaODF/lib/README
   M /trunk/packages/internal/WekaODF/lib/jOpenDocument.jar
   M /trunk/packages/internal/WekaODF/pom.xml
   M /trunk/packages/internal/WekaODF/src/main/java/weka/core/converters/ODFLoader.java

updated jOpenDocument to 1.3b1
------------------------------------------------------------------------
